SHARE
TWEET

Untitled

a guest Sep 20th, 2019 39 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1.  
  2. Start-Date: 2019-09-06  06:32:58
  3. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install locales
  4. Install: locales:amd64 (2.28-10), libc-l10n:amd64 (2.28-10, automatic)
  5. End-Date: 2019-09-06  06:33:01
  6.  
  7. Start-Date: 2019-09-06  12:03:06
  8. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install busybox
  9. Install: busybox:amd64 (1:1.30.1-4)
  10. End-Date: 2019-09-06  12:03:06
  11.  
  12. Start-Date: 2019-09-06  12:03:07
  13. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install initramfs-tools
  14. Install: linux-base:amd64 (4.6, automatic), libklibc:amd64 (2.0.6-1, automatic), klibc-utils:amd64 (2.0.6-1, automatic), initramfs-tools-core:amd64 (0.133, automatic), initramfs-tools:amd64 (0.133)
  15. End-Date: 2019-09-06  12:03:09
  16.  
  17. Start-Date: 2019-09-06  12:03:12
  18. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove -o APT::Install-Recommends=true install linux-image-amd64
  19. Install: libpython3.7-minimal:amd64 (3.7.3-2, automatic), libsqlite3-0:amd64 (3.27.2-3, automatic), linux-image-4.19.0-5-amd64:amd64 (4.19.37-5, automatic), python3.7:amd64 (3.7.3-2, automatic), python3:amd64 (3.7.3-1, automatic), mime-support:amd64 (3.62, automatic), libmagic1:amd64 (1:5.35-4, automatic), libmpdec2:amd64 (2.4.2-2, automatic), libpython3.7-stdlib:amd64 (3.7.3-2, automatic), libexpat1:amd64 (2.2.6-2, automatic), python3.7-minimal:amd64 (3.7.3-2, automatic), firmware-linux-free:amd64 (3.4, automatic), python3-minimal:amd64 (3.7.3-1, automatic), libmagic-mgc:amd64 (1:5.35-4, automatic), libpython3-stdlib:amd64 (3.7.3-1, automatic), linux-image-amd64:amd64 (4.19+105), xz-utils:amd64 (5.2.4-1, automatic), libreadline7:amd64 (7.0-5, automatic), bzip2:amd64 (1.0.6-9.1, automatic), file:amd64 (1:5.35-4, automatic), apparmor:amd64 (2.13.2-10, automatic)
  20. End-Date: 2019-09-06  12:04:19
  21.  
  22. Start-Date: 2019-09-06  12:04:21
  23. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install pciutils
  24. Install: pciutils:amd64 (1:3.5.2-1), libpci3:amd64 (1:3.5.2-1, automatic)
  25. End-Date: 2019-09-06  12:04:21
  26.  
  27. Start-Date: 2019-09-06  12:04:22
  28. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install usbutils
  29. Install: libusb-1.0-0:amd64 (2:1.0.22-2, automatic), usb.ids:amd64 (2019.04.23-1, automatic), usbutils:amd64 (1:010-3)
  30. End-Date: 2019-09-06  12:04:23
  31.  
  32. Start-Date: 2019-09-06  12:04:24
  33. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install eject
  34. Install: eject:amd64 (2.1.5+deb1+cvs20081104-13.2)
  35. End-Date: 2019-09-06  12:04:24
  36.  
  37. Start-Date: 2019-09-06  12:04:26
  38. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install keyboard-configuration
  39. Install: keyboard-configuration:amd64 (1.191)
  40. End-Date: 2019-09-06  12:04:27
  41.  
  42. Start-Date: 2019-09-06  12:04:29
  43. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install console-setup
  44. Install: console-setup-linux:amd64 (1.191, automatic), console-setup:amd64 (1.191), xkb-data:amd64 (2.26-2, automatic), kbd:amd64 (2.0.4-4, automatic)
  45. End-Date: 2019-09-06  12:04:37
  46.  
  47. Start-Date: 2019-09-06  12:07:53
  48. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install laptop-detect
  49. Install: laptop-detect:amd64 (0.16)
  50. End-Date: 2019-09-06  12:07:53
  51.  
  52. Start-Date: 2019-09-06  12:07:55
  53. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install discover
  54. Install: libdiscover2:amd64 (2.1.2-8, automatic), discover-data:amd64 (2.2013.01.11, automatic), libusb-0.1-4:amd64 (2:0.1.12-32, automatic), discover:amd64 (2.1.2-8)
  55. End-Date: 2019-09-06  12:07:56
  56.  
  57. Start-Date: 2019-09-06  12:08:00
  58. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove -o APT::Install-Recommends=false install installation-report
  59. Install: installation-report:amd64 (2.71)
  60. End-Date: 2019-09-06  12:08:00
  61.  
  62. Start-Date: 2019-09-06  12:14:31
  63. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove -o APT::Install-Recommends=false install popularity-contest
  64. Install: popularity-contest:amd64 (1.67)
  65. End-Date: 2019-09-06  12:14:31
  66.  
  67. Start-Date: 2019-09-06  12:23:11
  68. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y -o APT::Install-Recommends=true -o APT::Get::AutomaticRemove=true -o APT::Acquire::Retries=3 install task-gnome-desktop task-ssh-server task-laptop task-english task-desktop lsof perl traceroute perl-modules-5.28 wamerican netcat-traditional reportbug bind9-host libpam-systemd ncurses-term python-minimal krb5-locales libnss-systemd python manpages apt-listchanges openssh-client debian-faq bash-completion gettext-base liblockfile-bin wget python2.7 doc-debian python3-reportbug telnet hdparm ucf dbus groff-base man-db task-mate-desktop
  69. Install: fonts-linuxlibertine:amd64 (5.3.0-4, automatic), speech-dispatcher-espeak-ng:amd64 (0.9.0-5, automatic), gir1.2-lokdocview-0.1:amd64 (1:6.1.5-3, automatic), ca-certificates-java:amd64 (20190405, automatic), speech-dispatcher-audio-plugins:amd64 (0.9.0-5, automatic), libmpc3:amd64 (1.1.0-1, automatic), gkbd-capplet:amd64 (3.26.1-1, automatic), libusbredirparser1:amd64 (0.8.0-1, automatic), libgoa-backend-1.0-1:amd64 (3.30.1-2, automatic), libreoffice-wiki-publisher:amd64 (1.2.0+LibO6.1.5-3, automatic), libchamplain-gtk-0.12-0:amd64 (0.12.16-3, automatic), xserver-xorg-input-all:amd64 (1:7.7+19, automatic), libjson-glib-1.0-0:amd64 (1.4.4-2, automatic), evince:amd64 (3.30.2-3, automatic), libxdmcp6:amd64 (1:1.1.2-3, automatic), libpipewire-0.2-1:amd64 (0.2.5-1, automatic), mate-settings-daemon:amd64 (1.20.4-1, automatic), hunspell-en-us:amd64 (1:2018.04.16-1, automatic), libx265-165:amd64 (2.9-4, automatic), firebird3.0-server-core:amd64 (3.0.5.33100.ds4-2, automatic), manpages:amd64 (4.16-2), libqmi-proxy:amd64 (1.22.0-1.2, automatic), gir1.2-geocodeglib-1.0:amd64 (3.26.1-1, automatic), libpolkit-gobject-1-0:amd64 (0.105-25, automatic), gnome-color-manager:amd64 (3.30.0-2, automatic), libreoffice-math:amd64 (1:6.1.5-3, automatic), libfolks-eds25:amd64 (0.11.4-1+b2, automatic), libsoup-gnome2.4-1:amd64 (2.64.2-2, automatic), libdjvulibre-text:amd64 (3.5.27.1-10, automatic), libstax-ex-java:amd64 (1.7.8-3, automatic), bluez:amd64 (5.50-1, automatic), libmaven-parent-java:amd64 (31-2, automatic), libhttp-daemon-perl:amd64 (6.01-3, automatic), libdc1394-22:amd64 (2.2.5-1, automatic), gnome-control-center-data:amd64 (1:3.30.3-1, automatic), python3-distro-info:amd64 (0.21, automatic), gir1.2-gdata-0.0:amd64 (0.17.9-3, automatic), evolution-data-server-common:amd64 (3.30.5-1, automatic), iso-codes:amd64 (4.2-1, automatic), libssh2-1:amd64 (1.8.0-2.1, automatic), default-jre-headless:amd64 (2:1.11-71, automatic), libgdata-common:amd64 (0.17.9-3, automatic), libcroco3:amd64 (0.6.12-3, automatic), libwebp6:amd64 (0.6.1-2, automatic), gnome-keyring:amd64 (3.28.2-5, automatic), ienglish-common:amd64 (3.4.00-6, automatic), libldb1:amd64 (2:1.5.1+really1.4.6-3, automatic), libefivar1:amd64 (37-2, automatic), gnome-settings-daemon-common:amd64 (3.30.2-3, automatic), xserver-xorg:amd64 (1:7.7+19, automatic), libhttp-message-perl:amd64 (6.18-1, automatic), gnome-calendar:amd64 (3.30.1-2, automatic), libreoffice-script-provider-js:amd64 (1:6.1.5-3, automatic), gir1.2-gucharmap-2.90:amd64 (1:11.0.3-3, automatic), libnl-route-3-200:amd64 (3.4.0-1, automatic), fuse:amd64 (2.9.9-1, automatic), libhsqldb1.8.0-java:amd64 (1.8.0.10+dfsg-10, automatic), libteamdctl0:amd64 (1.28-1, automatic), libgpgmepp6:amd64 (1.12.0-6, automatic), gir1.2-zpj-0.0:amd64 (0.0.3-5, automatic), libkrb5-3:amd64 (1.17-3, automatic), libgupnp-igd-1.0-4:amd64 (0.2.5-3, automatic), dosfstools:amd64 (4.1-2, automatic), default-jre:amd64 (2:1.11-71, automatic), libavformat58:amd64 (7:4.1.3-1, automatic), libreoffice-report-builder-bin:amd64 (1:6.1.5-3, automatic), libcogl20:amd64 (1.22.2-6, automatic), libhawtjni-runtime-java:amd64 (1.16-1, automatic), libgssapi-krb5-2:amd64 (1.17-3, automatic), xserver-xorg-video-qxl:amd64 (0.1.5-2+b1, automatic), libjetbrains-annotations-java:amd64 (17.0.0-1, automatic), liblangtag-common:amd64 (0.6.2-1, automatic), python3-cupshelpers:amd64 (1.5.11-4, automatic), libsnappy1v5:amd64 (1.1.7-1, automatic), xserver-xorg-video-vesa:amd64 (1:2.4.0-1, automatic), libperl4-corelibs-perl:amd64 (0.004-1, automatic), libservlet3.1-java:amd64 (1:4.0.1-2, automatic), tracker-extract:amd64 (2.1.6-1, automatic), libopenjp2-7:amd64 (2.3.0-2, automatic), libisofs6:amd64 (1.5.0-1, automatic), node-normalize.css:amd64 (8.0.1-3, automatic), libpangoft2-1.0-0:amd64 (1.42.4-6, automatic), dbus-x11:amd64 (1.12.16-1, automatic), libgusb2:amd64 (0.3.0-1, automatic), enchant:amd64 (1.6.0-11.1+b1, automatic), libmaven-shared-io-java:amd64 (3.0.0-3, automatic), bolt:amd64 (0.7-2, automatic), libavfilter7:amd64 (7:4.1.3-1, automatic), libwww-robotrules-perl:amd64 (6.02-1, automatic), libaa1:amd64 (1.4p5-46, automatic), libnghttp2-14:amd64 (1.36.0-2, automatic), liblapack3:amd64 (3.8.0-2, automatic), libgphoto2-port12:amd64 (2.5.22-3, automatic), util-linux-locales:amd64 (2.33.1-0.1, automatic), mate-utils-common:amd64 (1.20.2-3, automatic), libpackagekit-glib2-18:amd64 (1.1.12-5, automatic), libumfpack5:amd64 (1:5.4.0+dfsg-1, automatic), libcrack2:amd64 (2.9.6-2, automatic), glib-networking-services:amd64 (2.58.0-2, automatic), gir1.2-tracker-2.0:amd64 (2.1.8-2, automatic), gnome-accessibility-themes:amd64 (3.28-1, automatic), libraw1394-11:amd64 (2.1.2-1+b1, automatic), libffmpegthumbnailer4v5:amd64 (2.1.1-0.2+b1, automatic), libencode-locale-perl:amd64 (1.05-1, automatic), gnome-contacts:amd64 (3.30.2-1, automatic), libao4:amd64 (1.2.2+20180113-1, automatic), libieee1284-3:amd64 (0.2.11-13, automatic), gnome-video-effects:amd64 (0.4.3-3, automatic), libfontenc1:amd64 (1:1.1.3-1+b2, automatic), libclutter-1.0-0:amd64 (1.26.2+dfsg-10, automatic), libxcb-icccm4:amd64 (0.4.1-1.1, automatic), libmbedtls12:amd64 (2.16.0-1, automatic), gir1.2-nm-1.0:amd64 (1.14.6-2, automatic), gnome-session:amd64 (3.30.1-2, automatic), gtk2-engines:amd64 (1:2.20.2-5, automatic), libplexus-interpolation-java:amd64 (1.25-1, automatic), libplist3:amd64 (2.0.1~git20190104.3f96731-1, automatic), sound-theme-freedesktop:amd64 (0.8-2, automatic), libisccfg163:amd64 (1:9.11.5.P4+dfsg-5.1, automatic), libvte-2.91-0:amd64 (0.54.2-2, automatic), libedataserverui-1.2-2:amd64 (3.30.5-1, automatic), libcups2:amd64 (2.2.10-6, automatic), libstreambuffer-java:amd64 (1.5.4-1, automatic), libvulkan1:amd64 (1.1.97-2, automatic), libwayland-egl1:amd64 (1.16.0-1, automatic), libdbus-1-3:amd64 (1.12.16-1, automatic), libreoffice-sdbc-postgresql:amd64 (1:6.1.5-3, automatic), ffmpegthumbnailer:amd64 (2.1.1-0.2+b1, automatic), libquvi-scripts-0.9:amd64 (0.9.20131130-1.1, automatic), libgtop2-common:amd64 (2.38.0-4, automatic), xserver-xorg-video-nouveau:amd64 (1:1.0.16-1, automatic), libpentaho-reporting-flow-engine-java:amd64 (0.9.4-5, automatic), libchromaprint1:amd64 (1.4.3-3, automatic), libclutter-gst-3.0-0:amd64 (3.0.26-2, automatic), gedit:amd64 (3.30.2-2, automatic), mate-polkit-common:amd64 (1.20.2-1, automatic), libbcprov-java:amd64 (1.60-1, automatic), pluma-common:amd64 (1.20.4-1, automatic), mobile-broadband-provider-info:amd64 (20170903-1, automatic), publicsuffix:amd64 (20190415.1030-1, automatic), javascript-common:amd64 (11, automatic), libargs4j-java:amd64 (2.33-1, automatic), libauthen-sasl-perl:amd64 (2.1600-1, automatic), libformula-java:amd64 (1.1.7.dfsg-2, automatic), libdrm-nouveau2:amd64 (2.4.97-1, automatic), xserver-xorg-video-amdgpu:amd64 (18.1.99+git20190207-1, automatic), gnome-session-common:amd64 (3.30.1-2, automatic), gir1.2-gtk-3.0:amd64 (3.24.5-1, automatic), osinfo-db:amd64 (0.20181120-1, automatic), transmission-common:amd64 (2.94-2, automatic), gir1.2-mutter-3:amd64 (3.30.2-7, automatic), gnupg-utils:amd64 (2.2.12-1, automatic), coinor-libcoinmp1v5:amd64 (1.8.3-2+b11, automatic), gvfs-backends:amd64 (1.38.1-5, automatic), libexttextcat-data:amd64 (3.4.5-1, automatic), gir1.2-gmenu-3.0:amd64 (3.31.4-3, automatic), liblockfile-bin:amd64 (1.14-1.1), libmtp9:amd64 (1.1.16-2, automatic), libpcsclite1:amd64 (1.8.24-1, automatic), libayatana-indicator3-7:amd64 (0.6.2-3, automatic), gnome-logs:amd64 (3.30.0-2, automatic), libxklavier16:amd64 (5.4-4, automatic), libguava-java:amd64 (19.0-1, automatic), mate-utils:amd64 (1.20.2-3, automatic), libfile-basedir-perl:amd64 (0.08-1, automatic), gnome-control-center:amd64 (1:3.30.3-1, automatic), iw:amd64 (5.0.1-1, automatic), libsasl2-modules-db:amd64 (2.1.27+dfsg-1, automatic), librygel-renderer-gst-2.6-2:amd64 (0.36.2-4, automatic), libnet-ssleay-perl:amd64 (1.85-2+b1, automatic), libgcr-base-3-1:amd64 (3.28.1-1, automatic), gir1.2-notify-0.7:amd64 (0.7.7-4, automatic), xserver-common:amd64 (2:1.20.4-1, automatic), libiptcdata0:amd64 (1.0.5-2.1, automatic), libevdocument3-4:amd64 (3.30.2-3, automatic), python3-mako:amd64 (1.0.7+ds1-1, automatic), gir1.2-secret-1:amd64 (0.18.7-1, automatic), libxcb-xfixes0:amd64 (1.13.1-2, automatic), libwacom-common:amd64 (0.32-1, automatic), libcurl4:amd64 (7.64.0-4, automatic), libhtml-form-perl:amd64 (6.03-1, automatic), gir1.2-soup-2.4:amd64 (2.64.2-2, automatic), gnome-chess:amd64 (1:3.30.1-1, automatic), libgtk2.0-bin:amd64 (2.24.32-3, automatic), libsisu-ioc-java:amd64 (2.3.0-11, automatic), gpg-wks-client:amd64 (2.2.12-1, automatic), libasm-java:amd64 (7.0-1, automatic), librevenge-0.0-0:amd64 (0.0.4-6, automatic), libcommons-collections4-java:amd64 (4.2-1, automatic), libspeechd2:amd64 (0.9.0-5, automatic), libldap-2.4-2:amd64 (2.4.47+dfsg-3, automatic), mate-desktop-environment:amd64 (1.20.0+5, automatic), gir1.2-gfbgraph-0.2:amd64 (0.2.3-3, automatic), libmpfr6:amd64 (4.0.2-1, automatic), speech-dispatcher:amd64 (0.9.0-5, automatic), libegl1:amd64 (1.1.0-1, automatic), libxapian30:amd64 (1.4.11-1, automatic), libdata-dump-perl:amd64 (1.23-1, automatic), libfstrm0:amd64 (0.4.0-1, automatic), python3-software-properties:amd64 (0.96.20.2-2, automatic), libquvi-0.9-0.9.3:amd64 (0.9.3-1.3, automatic), libreofficekit-data:amd64 (1:6.1.5-3, automatic), openssl:amd64 (1.1.1c-1, automatic), libblockdev-swap2:amd64 (2.20-7, automatic), libmaven-resolver-java:amd64 (1.3.1-1, automatic), libcaribou0:amd64 (0.4.21-7, automatic), libcaribou-common:amd64 (0.4.21-7, automatic), xserver-xorg-core:amd64 (2:1.20.4-1, automatic), libllvm7:amd64 (1:7.0.1-8, automatic), gnome-system-monitor:amd64 (3.30.0-2, automatic), gir1.2-clutter-1.0:amd64 (1.26.2+dfsg-10, automatic), libgxps2:amd64 (0.3.1-1, automatic), libzapojit-0.0-0:amd64 (0.0.3-5, automatic), libdv4:amd64 (1.0.0-12, automatic), libdw1:amd64 (0.176-1.1, automatic), realmd:amd64 (0.16.3-2, automatic), libgirepository-1.0-1:amd64 (1.58.3-2, automatic), libgphoto2-6:amd64 (2.5.22-3, automatic), libgrilo-0.3-0:amd64 (0.3.7-1, automatic), gir1.2-gdkpixbuf-2.0:amd64 (2.38.1+dfsg-1, automatic), libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-13, automatic), libsisu-inject-java:amd64 (0.3.3-1, automatic), libopencore-amrnb0:amd64 (0.1.3-2.1+b2, automatic), libmate-slab0:amd64 (1.20.4-2, automatic), gnupg-l10n:amd64 (2.2.12-1, automatic), libcogl-path20:amd64 (1.22.2-6, automatic), debian-mate-default-settings:amd64 (1.20.2-1, automatic), libgdk-pixbuf2.0-0:amd64 (2.38.1+dfsg-1, automatic), appstream:amd64 (0.12.5-1, automatic), libmbedcrypto3:amd64 (2.16.0-1, automatic), libproxy1v5:amd64 (0.4.15-5, automatic), sane-utils:amd64 (1.0.27-3.2, automatic), gnome-user-docs:amd64 (3.30.2-1, automatic), libnorm1:amd64 (1.5.8+dfsg2-1, automatic), liblcms2-2:amd64 (2.9-3, automatic), libgoa-1.0-0b:amd64 (3.30.1-2, automatic), cracklib-runtime:amd64 (2.9.6-2, automatic), libjsp-api-java:amd64 (2.3.4-2, automatic), libegl-mesa0:amd64 (18.3.6-2, automatic), libreoffice-gtk3:amd64 (1:6.1.5-3, automatic), dconf-service:amd64 (0.30.1-2, automatic), gir1.2-pluma-1.0:amd64 (1.20.4-1, automatic), libcairo-gobject2:amd64 (1.16.0-4, automatic), chrome-gnome-shell:amd64 (10.1-5, automatic), libopenal1:amd64 (1:1.19.1-1, automatic), libatk-wrapper-java:amd64 (0.33.3-22, automatic), libcommons-compress-java:amd64 (1.18-2, automatic), va-driver-all:amd64 (2.4.0-1, automatic), baobab:amd64 (3.30.0-2, automatic), libgoa-1.0-common:amd64 (3.30.1-2, automatic), libreoffice-java-common:amd64 (1:6.1.5-3, automatic), libmaven3-core-java:amd64 (3.6.0-1, automatic), libswresample3:amd64 (7:4.1.3-1, automatic), libgnome-autoar-gtk-0-0:amd64 (0.2.3-2, automatic), vino:amd64 (3.22.0-5, automatic), libcdparanoia0:amd64 (3.10.2+debian-13, automatic), ant-contrib:amd64 (1.0~b3+svn177-10, automatic), task-desktop:amd64 (3.53), brasero-common:amd64 (3.12.2-5, automatic), python3-distro:amd64 (1.3.0-1, automatic), caja-common:amd64 (1.20.3-1, automatic), ntfs-3g:amd64 (1:2017.3.23AR.3-3, automatic), libnl-genl-3-200:amd64 (3.4.0-1, automatic), libwbclient0:amd64 (2:4.9.5+dfsg-5, automatic), mate-system-monitor:amd64 (1.20.2-1, automatic), libtry-tiny-perl:amd64 (0.30-1, automatic), p7zip:amd64 (16.02+dfsg-6, automatic), libehcache-java:amd64 (2.6.11-3, automatic), atril:amd64 (1.20.3-1, automatic), gnome-sudoku:amd64 (1:3.30.0-2, automatic), task-english:amd64 (3.53), libaprutil1:amd64 (1.6.1-4, automatic), gir1.2-rest-0.7:amd64 (0.8.1-1, automatic), libnumbertext-data:amd64 (1.0.5-1, automatic), libfile-desktopentry-perl:amd64 (0.22-1, automatic), argyll-ref:amd64 (2.0.1+repack-1, automatic), libgegl-0.4-0:amd64 (0.4.12-2, automatic), libbrotli1:amd64 (1.0.7-2, automatic), libgweather-3-15:amd64 (3.28.2-2, automatic), shotwell-common:amd64 (0.30.1-1, automatic), libosinfo-1.0-0:amd64 (1.2.0-1, automatic), libcmis-0.5-5v5:amd64 (0.5.2-1, automatic), libpulsedsp:amd64 (12.2-4, automatic), engrampa-common:amd64 (1.20.2-1, automatic), glib-networking:amd64 (2.58.0-2, automatic), libgtk-3-common:amd64 (3.24.5-1, automatic), libclucene-contribs1v5:amd64 (2.3.3.4+dfsg-1, automatic), acl:amd64 (2.2.53-4, automatic), libsndio7.0:amd64 (1.5.0-3, automatic), spice-client-glib-usb-acl-helper:amd64 (0.35-2, automatic), libraw19:amd64 (0.19.2-2, automatic), xdg-user-dirs:amd64 (0.17-2, automatic), libhttp-negotiate-perl:amd64 (6.01-1, automatic), libpciaccess0:amd64 (0.14-1, automatic), albatross-gtk-theme:amd64 (1.7.4-1, automatic), libnice10:amd64 (0.1.14-1, automatic), libpgm-5.2-0:amd64 (5.2.122~dfsg-3, automatic), ant:amd64 (1.10.5-2, automatic), apg:amd64 (2.2.3.dfsg.1-5, automatic), libxcb-present0:amd64 (1.13.1-2, automatic), libreoffice-base:amd64 (1:6.1.5-3, automatic), libgtk-3-0:amd64 (3.24.5-1, automatic), libgd3:amd64 (2.2.5-5.2, automatic), libsrtp2-1:amd64 (2.2.0-1, automatic), hyphen-en-us:amd64 (2.8.8-7, automatic), folks-common:amd64 (0.11.4-1, automatic), libshout3:amd64 (2.4.1-2, automatic), libparted2:amd64 (3.2-25, automatic), libpython2-stdlib:amd64 (2.7.16-1, automatic), libtommath1:amd64 (1.1.0-3, automatic), cups-pk-helper:amd64 (0.2.6-1+b1, automatic), libksba8:amd64 (1.3.5-2, automatic), iamerican:amd64 (3.4.00-6, automatic), libavahi-glib1:amd64 (0.7-4+b1, automatic), libgl1:amd64 (1.1.0-1, automatic), wireless-tools:amd64 (30~pre9-13, automatic), libgjs0g:amd64 (1.54.3-1, automatic), libzmq5:amd64 (4.3.1-4, automatic), pulseaudio:amd64 (12.2-4, automatic), gstreamer1.0-plugins-good:amd64 (1.14.4-1, automatic), libgs9:amd64 (9.27~dfsg-2, automatic), ispell:amd64 (3.4.00-6+b1, automatic), libipc-system-simple-perl:amd64 (1.25-4, automatic), libreoffice-core:amd64 (1:6.1.5-3, automatic), libpixie-java:amd64 (1:1.1.6-3, automatic), seahorse:amd64 (3.30.1.1-1, automatic), cpp-8:amd64 (8.3.0-6, automatic), libvo-aacenc0:amd64 (0.1.3-1+b1, automatic), libcogl-common:amd64 (1.22.2-6, automatic), libmarco-private1:amd64 (1.20.3-1, automatic), lp-solve:amd64 (5.5.0.15-4+b1, automatic), dbus:amd64 (1.12.16-1), libcommons-collections3-java:amd64 (3.2.2-2, automatic), libcglib-java:amd64 (3.2.10-1, automatic), python-mate-menu:amd64 (1.20.2-1, automatic), libicu4j-java:amd64 (62.1-2, automatic), libsratom-0-0:amd64 (0.6.0~dfsg0-1, automatic), libglapi-mesa:amd64 (18.3.6-2, automatic), gnome-desktop3-data:amd64 (3.30.2.1-2, automatic), yelp:amd64 (3.31.90-1, automatic), libfonts-java:amd64 (1.1.6.dfsg-3, automatic), libyelp0:amd64 (3.31.90-1, automatic), libpsl5:amd64 (0.20.2-2, automatic), libmaven-file-management-java:amd64 (3.0.0-1, automatic), libofa0:amd64 (0.9.3-19, automatic), mariadb-common:amd64 (1:10.3.15-1, automatic), libpixman-1-0:amd64 (0.36.0-1, automatic), libasound2-data:amd64 (1.1.8-1, automatic), python2.7-minimal:amd64 (2.7.16-2, automatic), libxkbfile1:amd64 (1:1.0.9-2+b11, automatic), libdbusmenu-glib4:amd64 (18.10.20180917~bzr490+repack1-1, automatic), mate-applet-brisk-menu:amd64 (0.5.0-9, automatic), python-gi:amd64 (3.30.4-1, automatic), rtkit:amd64 (0.11-6, automatic), libproxy1-plugin-gsettings:amd64 (0.4.15-5, automatic), lua-bitop:amd64 (1.0.2-5, automatic), libdom4j-java:amd64 (2.1.1-2, automatic), libatkmm-1.6-1v5:amd64 (2.28.0-2, automatic), libsigc++-2.0-0v5:amd64 (2.10.1-2, automatic), libcommons-logging-java:amd64 (1.2-2, automatic), libxpresent1:amd64 (1.0.0-2+b10, automatic), libsecret-1-0:amd64 (0.18.7-1, automatic), liborc-0.4-0:amd64 (1:0.4.28-3.1, automatic), librsvg2-common:amd64 (2.44.10-2.1, automatic), libmate-desktop-2-17:amd64 (1.20.4-2, automatic), libxrender1:amd64 (1:0.9.10-1, automatic), libwoff1:amd64 (1.0.2-1, automatic), unoconv:amd64 (0.7-1.1, automatic), gnome-games:amd64 (1:3.30+1, automatic), libcdio18:amd64 (2.0.0-2, automatic), libicu63:amd64 (63.1-6, automatic), python3-urllib3:amd64 (1.24.1-1, automatic), gir1.2-atk-1.0:amd64 (2.30.0-2, automatic), fonts-cantarell:amd64 (0.111-2, automatic), libcommons-cli-java:amd64 (1.4-1, automatic), libjaxen-java:amd64 (1.1.6-4, automatic), gnome-klotski:amd64 (1:3.22.3-3, automatic), cpp:amd64 (4:8.3.0-1, automatic), libexttextcat-2.0-0:amd64 (3.4.5-1, automatic), libgpgme11:amd64 (1.12.0-6, automatic), libogg0:amd64 (1.3.2-1+b1, automatic), libxcb-render-util0:amd64 (0.3.9-1+b1, automatic), libopenmpt0:amd64 (0.4.3-1, automatic), libsnmp-base:amd64 (5.7.3+dfsg-5, automatic), libjs-mathjax:amd64 (2.7.4+dfsg-1, automatic), mate-system-monitor-common:amd64 (1.20.2-1, automatic), lua-expat:amd64 (1.3.0-4, automatic), bind9-host:amd64 (1:9.11.5.P4+dfsg-5.1), liblangtag1:amd64 (0.6.2-1, automatic), liblouis17:amd64 (3.8.0-2, automatic), libtracker-sparql-2.0-0:amd64 (2.1.8-2, automatic), libwpd-0.10-10:amd64 (0.10.3-1, automatic), libdleyna-connector-dbus-1.0-1:amd64 (0.2.0-1+b11, automatic), libarchive13:amd64 (3.3.3-4, automatic), libitext-java:amd64 (2.1.7-12, automatic), libgegl-common:amd64 (0.4.12-2, automatic), libzmf-0.0-0:amd64 (0.0.2-1+b2, automatic), debian-faq:amd64 (9.0), argyll:amd64 (2.0.1+repack-1, automatic), libdvdread4:amd64 (6.0.1-1, automatic), liblilv-0-0:amd64 (0.24.2~dfsg0-2, automatic), libwrap0:amd64 (7.6.q-28, automatic), p11-kit:amd64 (0.23.15-2, automatic), lightdm-gtk-greeter:amd64 (2.0.6-1, automatic), libavahi-common-data:amd64 (0.7-4+b1, automatic), lsof:amd64 (4.91+dfsg-1), xserver-xorg-video-fbdev:amd64 (1:0.5.0-1, automatic), libqmi-glib5:amd64 (1.22.0-1.2, automatic), libjsoup-java:amd64 (1.10.2-2, automatic), libxmlbeans-java:amd64 (3.0.2-1, automatic), python3-gi-cairo:amd64 (3.30.4-1, automatic), simple-scan:amd64 (3.30.1.1-1+b1, automatic), powermgmt-base:amd64 (1.34, automatic), libgspell-1-common:amd64 (1.6.1-2, automatic), mate-session-manager:amd64 (1.20.2-1, automatic), geoip-database:amd64 (20181108-1, automatic), gnome-software:amd64 (3.30.6-5, automatic), at-spi2-core:amd64 (2.30.0-7, automatic), liblibreofficekitgtk:amd64 (1:6.1.5-3, automatic), iagno:amd64 (1:3.30.0-2, automatic), libefiboot1:amd64 (37-2, automatic), libhttp-date-perl:amd64 (6.02-1, automatic), dconf-gsettings-backend:amd64 (0.30.1-2, automatic), libgail-common:amd64 (2.24.32-3, automatic), libgupnp-1.0-4:amd64 (1.0.3-3, automatic), eog:amd64 (3.28.4-2+b1, automatic), eom:amd64 (1.20.2-2, automatic), mate-panel:amd64 (1.20.5-1, automatic), perl-modules-5.28:amd64 (5.28.1-6), libavahi-common3:amd64 (0.7-4+b1, automatic), libxcb-util0:amd64 (0.3.8-3+b2, automatic), liblwp-mediatypes-perl:amd64 (6.02-1, automatic), libiw30:amd64 (30~pre9-13, automatic), mate-desktop-common:amd64 (1.20.4-2, automatic), sudo:amd64 (1.8.27-1, automatic), python3-pysimplesoap:amd64 (1.16.2-1, automatic), gir1.2-geoclue-2.0:amd64 (2.5.2-1, automatic), libmaven-shared-utils-java:amd64 (3.3.0-1, automatic), libpython2.7:amd64 (2.7.16-2, automatic), libvdpau1:amd64 (1.1.1-10, automatic), libwagon-http-java:amd64 (3.3.1-2, automatic), python2.7:amd64 (2.7.16-2), libxml-commons-external-java:amd64 (1.4.01-3, automatic), gedit-plugin-multi-edit:amd64 (3.30.1-3, automatic), libnatpmp1:amd64 (20150609-7, automatic), task-ssh-server:amd64 (3.53), libccolamd2:amd64 (1:5.4.0+dfsg-1, automatic), dnsmasq-base:amd64 (2.80-1, automatic), python3-brlapi:amd64 (5.6-10, automatic), libcdio-cdda2:amd64 (10.2+0.94+2-4, automatic), libmp3lame0:amd64 (3.100-2+b1, automatic), libgtk2.0-0:amd64 (2.24.32-3, automatic), libgdata22:amd64 (0.17.9-3, automatic), liba52-0.7.4:amd64 (0.7.4-19, automatic), anacron:amd64 (2.3-28, automatic), fonts-mathjax:amd64 (2.7.4+dfsg-1, automatic), xfonts-utils:amd64 (1:7.7+6, automatic), gir1.2-ggit-1.0:amd64 (0.27.7-1, automatic), gir1.2-accountsservice-1.0:amd64 (0.6.45-2, automatic), notification-daemon:amd64 (3.20.0-4, automatic), gpg-wks-server:amd64 (2.2.12-1, automatic), libaprutil1-dbd-sqlite3:amd64 (1.6.1-4, automatic), libpeas-1.0-0:amd64 (1.22.0-4, automatic), libxcursor1:amd64 (1:1.1.15-2, automatic), mate-polkit:amd64 (1.20.2-1, automatic), libjansi-java:amd64 (1.17.1-1, automatic), gimp-data:amd64 (2.10.8-2, automatic), rygel-playbin:amd64 (0.36.2-4, automatic), libeot0:amd64 (0.01-5, automatic), libnuma1:amd64 (2.0.12-1, automatic), librda0:amd64 (0.0.5-1, automatic), libpython3.7:amd64 (3.7.3-2, automatic), librdf0:amd64 (1.0.17-1.1+b1, automatic), gir1.2-evince-3.0:amd64 (3.30.2-3, automatic), xserver-xorg-input-libinput:amd64 (0.28.2-2, automatic), python-apt-common:amd64 (1.8.4, automatic), gcr:amd64 (3.28.1-1, automatic), libgnome-bluetooth13:amd64 (3.28.2-3, automatic), xserver-xorg-legacy:amd64 (2:1.20.4-1, automatic), libfolks25:amd64 (0.11.4-1+b2, automatic), libgphoto2-l10n:amd64 (2.5.22-3, automatic), libgtksourceview-3.0-common:amd64 (3.24.9-2, automatic), gjs:amd64 (1.54.3-1, automatic), libxatracker2:amd64 (18.3.6-2, automatic), libwinpr2-2:amd64 (2.0.0~git20190204.1.2693389a+dfsg1-1, automatic), libslf4j-java:amd64 (1.7.25-3, automatic), gnome-settings-daemon:amd64 (3.30.2-3, automatic), openssh-sftp-server:amd64 (1:7.9p1-10, automatic), plymouth-label:amd64 (0.9.4-1.1, automatic), libyajl2:amd64 (2.1.0-3, automatic), libthai-data:amd64 (0.1.28-2, automatic), gpg:amd64 (2.2.12-1, automatic), python2:amd64 (2.7.16-1, automatic), libdca0:amd64 (0.0.6-1, automatic), python3-pyatspi:amd64 (2.30.0+dfsg-3, automatic), gir1.2-gtkchamplain-0.12:amd64 (0.12.16-3, automatic), libblockdev-crypto2:amd64 (2.20-7, automatic), libzbar0:amd64 (0.22-1, automatic), libbrlapi0.6:amd64 (5.6-10, automatic), python3-louis:amd64 (3.8.0-2, automatic), libcogl-pango20:amd64 (1.22.2-6, automatic), libmatekbd-common:amd64 (1.20.2-1, automatic), libpolkit-agent-1-0:amd64 (0.105-25, automatic), libk5crypto3:amd64 (1.17-3, automatic), gir1.2-pango-1.0:amd64 (1.42.4-6, automatic), mousetweaks:amd64 (3.12.0-5, automatic), libharfbuzz-icu0:amd64 (2.3.1-1, automatic), libmutter-3-0:amd64 (3.30.2-7, automatic), mate-control-center:amd64 (1.20.4-2, automatic), libfbclient2:amd64 (3.0.5.33100.ds4-2, automatic), python3-idna:amd64 (2.6-1, automatic), libbase-java:amd64 (1.1.6-2, automatic), libvorbisfile3:amd64 (1.3.6-2, automatic), libjcommon-java:amd64 (1.0.23-1, automatic), gstreamer1.0-plugins-bad:amd64 (1.14.4-1+b1, automatic), x11-apps:amd64 (7.7+7, automatic), gnome-mahjongg:amd64 (1:3.22.0-4, automatic), libdaemon0:amd64 (0.14-7, automatic), evolution-common:amd64 (3.30.5-1.1, automatic), libmtdev1:amd64 (1.1.5-1+b1, automatic), fonts-dejavu:amd64 (2.37-1, automatic), xbrlapi:amd64 (5.6-10, automatic), fonts-droid-fallback:amd64 (1:6.0.1r16-1.1, automatic), libopencore-amrwb0:amd64 (0.1.3-2.1+b2, automatic), coinor-libcoinutils3v5:amd64 (2.10.14+repack1-1, automatic), gedit-plugin-bracket-completion:amd64 (3.30.1-3, automatic), libwacom-bin:amd64 (0.32-1, automatic), libindicator3-7:amd64 (0.5.0-4, automatic), libusbredirhost1:amd64 (0.8.0-1, automatic), libegl1-mesa:amd64 (18.3.6-2, automatic), gstreamer1.0-plugins-base:amd64 (1.14.4-2, automatic), rhythmbox-plugins:amd64 (3.4.3-2, automatic), xinit:amd64 (1.4.0-1, automatic), libwps-0.4-4:amd64 (0.4.10-1, automatic), libxcb-shm0:amd64 (1.13.1-2, automatic), libepoxy0:amd64 (1.5.3-0.1, automatic), libnm0:amd64 (1.14.6-2, automatic), libpwquality-common:amd64 (1.4.0-3, automatic), evolution-data-server:amd64 (3.30.5-1, automatic), libplexus-classworlds-java:amd64 (2.6.0-1, automatic), libsecret-common:amd64 (0.18.7-1, automatic), python3-six:amd64 (1.12.0-1, automatic), gsettings-desktop-schemas:amd64 (3.28.1-1, automatic), libsasl2-2:amd64 (2.1.27+dfsg-1, automatic), alsa-utils:amd64 (1.1.8-2, automatic), libgraphene-1.0-0:amd64 (1.8.4-1, automatic), librda-common:amd64 (0.0.5-1, automatic), mate-media-common:amd64 (1.20.2-1, automatic), x11-xkb-utils:amd64 (7.7+4, automatic), gnome-screenshot:amd64 (3.30.0-2, automatic), libplexus-cipher-java:amd64 (1.7-3, automatic), network-manager-gnome:amd64 (1.8.20-1.1, automatic), libgles2:amd64 (1.1.0-1, automatic), libapache2-mod-dnssd:amd64 (0.6-3.2, automatic), libxcb-randr0:amd64 (1.13.1-2, automatic), libgail18:amd64 (2.24.32-3, automatic), libxcb-render0:amd64 (1.13.1-2, automatic), libu2f-udev:amd64 (1.1.9-1, automatic), libblockdev-loop2:amd64 (2.20-7, automatic), libquadmath0:amd64 (8.3.0-6, automatic), orca:amd64 (3.30.1-1, automatic), lightsoff:amd64 (1:3.30.0-2, automatic), libsnappy-jni:amd64 (1.1.7.2-1, automatic), libhyphen0:amd64 (2.8.8-7, automatic), libwagon-provider-api-java:amd64 (3.3.1-2, automatic), libwww-perl:amd64 (6.36-2, automatic), libmusicbrainz5cc2v5:amd64 (5.1.0+git20150707-9, automatic), libpipeline1:amd64 (1.5.1-2, automatic), libsuitesparseconfig5:amd64 (1:5.4.0+dfsg-1, automatic), upower:amd64 (0.99.10-1, automatic), xdg-utils:amd64 (1.1.3-1, automatic), libx11-protocol-perl:amd64 (0.56-7, automatic), gnome-sushi:amd64 (3.30.0-2, automatic), libcommons-io-java:amd64 (2.6-2, automatic), libblockdev-fs2:amd64 (2.20-7, automatic), gir1.2-freedesktop:amd64 (1.58.3-2, automatic), gdm3:amd64 (3.30.2-3, automatic), libtotem-plparser-common:amd64 (3.26.2-1, automatic), libreoffice-librelogo:amd64 (1:6.1.5-3, automatic), libgsf-1-114:amd64 (1.14.45-1, automatic), libdazzle-1.0-0:amd64 (3.30.2-2, automatic), task-laptop:amd64 (3.53), libwmf0.2-7:amd64 (0.2.8.4-14, automatic), iio-sensor-proxy:amd64 (2.4-2, automatic), nautilus-extension-gnome-terminal:amd64 (3.30.2-2, automatic), sound-icons:amd64 (0.1-6, automatic), libio-html-perl:amd64 (1.001-1, automatic), bubblewrap:amd64 (0.3.1-4, automatic), lua-json:amd64 (1.3.4-2, automatic), libytnef0:amd64 (1.9.3-1, automatic), gnome-online-miners:amd64 (3.30.0-2, automatic), libassuan0:amd64 (2.5.2-1, automatic), network-manager:amd64 (1.14.6-2, automatic), libreoffice-sdbc-firebird:amd64 (1:6.1.5-3, automatic), packagekit-tools:amd64 (1.1.12-5, automatic), libntfs-3g883:amd64 (1:2017.3.23AR.3-3, automatic), libwavpack1:amd64 (5.1.0-6, automatic), gnome-bluetooth:amd64 (3.28.2-3, automatic), python:amd64 (2.7.16-1), libpq5:amd64 (11.4-1, automatic), libbdplus0:amd64 (0.1.2-3, automatic), software-properties-gtk:amd64 (0.96.20.2-2, automatic), libqqwing2v5:amd64 (1.3.4-1.1, automatic), librygel-server-2.6-2:amd64 (0.36.2-4, automatic), xserver-xorg-input-wacom:amd64 (0.34.99.1-1, automatic), mate-icon-theme-faenza:amd64 (1.20.0+dfsg1-2, automatic), mate-power-manager-common:amd64 (1.20.3-2, automatic), python3-uno:amd64 (1:6.1.5-3, automatic), menu-xdg:amd64 (0.6, automatic), colord-data:amd64 (1.4.3-4, automatic), libblockdev-part2:amd64 (2.20-7, automatic), libamd2:amd64 (1:5.4.0+dfsg-1, automatic), libapache-pom-java:amd64 (18-1, automatic), libgudev-1.0-0:amd64 (232-2, automatic), fontconfig-config:amd64 (2.13.1-2, automatic), libnet-http-perl:amd64 (6.18-1, automatic), libatk-adaptor:amd64 (2.30.0-5, automatic), vdpau-driver-all:amd64 (1.1.1-10, automatic), cheese:amd64 (3.31.90-1, automatic), libcanberra-gtk3-module:amd64 (0.30-7, automatic), libparted-fs-resize0:amd64 (3.2-25, automatic), libwildmidi2:amd64 (0.4.3-1, automatic), p11-kit-modules:amd64 (0.23.15-2, automatic), libminiupnpc17:amd64 (2.1-1+b1, automatic), openjdk-11-jre-headless:amd64 (11.0.3+7-5, automatic), libx11-6:amd64 (2:1.6.7-1, automatic), liboauth0:amd64 (1.0.3-3, automatic), libxmlb1:amd64 (0.1.6-2, automatic), libopus0:amd64 (1.3-1, automatic), libphodav-2.0-common:amd64 (2.2-3, automatic), librubberband2:amd64 (1.8.1-7, automatic), libgexiv2-2:amd64 (0.10.9-1, automatic), python3-requests:amd64 (2.21.0-1, automatic), libgpod4:amd64 (0.8.3-13, automatic), five-or-more:amd64 (1:3.30.0-2, automatic), libisl19:amd64 (0.20-2, automatic), mate-applets-common:amd64 (1.20.3-2, automatic), gir1.2-gdm-1.0:amd64 (3.30.2-3, automatic), libopenal-data:amd64 (1:1.19.1-1, automatic), libpostproc55:amd64 (7:4.1.3-1, automatic), glib-networking-common:amd64 (2.58.0-2, automatic), python3-httplib2:amd64 (0.11.3-2, automatic), libgfbgraph-0.2-0:amd64 (0.2.3-3, automatic), libvpx5:amd64 (1.7.0-3, automatic), libdvdnav4:amd64 (6.0.0-1, automatic), libpango-perl:amd64 (1.227-3+b1, automatic), libgcr-ui-3-1:amd64 (3.28.1-1, automatic), libfluidsynth1:amd64 (1.1.11-1, automatic), gedit-plugin-zeitgeist:amd64 (3.30.1-3, automatic), libnet-smtp-ssl-perl:amd64 (1.04-1, automatic), libsoup2.4-1:amd64 (2.64.2-2, automatic), python3-cups:amd64 (1.9.73-2+b1, automatic), libsaxonhe-java:amd64 (9.9.0.2+dfsg-1, automatic), marco:amd64 (1.20.3-1, automatic), libbcpkix-java:amd64 (1.60-1, automatic), tracker-miner-fs:amd64 (2.1.6-1, automatic), libisc1100:amd64 (1:9.11.5.P4+dfsg-5.1, automatic), libtalloc2:amd64 (2.1.14-2, automatic), libistack-commons-java:amd64 (3.0.6-3, automatic), libio-socket-ssl-perl:amd64 (2.060-3, automatic), fonts-quicksand:amd64 (0.2016-2, automatic), gtk2-engines-murrine:amd64 (0.98.2-2, automatic), libwebpdemux2:amd64 (0.6.1-2, automatic), libtracker-miner-2.0-0:amd64 (2.1.8-2, automatic), libpam-gnome-keyring:amd64 (3.28.2-5, automatic), libexempi8:amd64 (2.5.0-2, automatic), libltdl7:amd64 (2.4.6-9, automatic), gnome-disk-utility:amd64 (3.30.2-3, automatic), gstreamer1.0-pulseaudio:amd64 (1.14.4-1, automatic), libgbm1:amd64 (18.3.6-2, automatic), x11-session-utils:amd64 (7.7+3, automatic), libxshmfence1:amd64 (1.3-1, automatic), mutter-common:amd64 (3.30.2-7, automatic), ibritish:amd64 (3.4.00-6, automatic), libpaper1:amd64 (1.1.28, automatic), geoclue-2.0:amd64 (2.5.2-1, automatic), python-talloc:amd64 (2.1.14-2, automatic), libplymouth4:amd64 (0.9.4-1.1, automatic), libvisio-0.1-1:amd64 (0.1.6-1+b2, automatic), libatk-wrapper-java-jni:amd64 (0.33.3-22, automatic), libaom0:amd64 (1.0.0-3, automatic), krb5-locales:amd64 (1.17-3), libxkbcommon-x11-0:amd64 (0.8.2-1, automatic), liblmdb0:amd64 (0.9.22-1, automatic), libxmlsec1-nss:amd64 (1.2.27-2, automatic), libgeronimo-interceptor-3.0-spec-java:amd64 (1.0.1-4, automatic), gnome-tweaks:amd64 (3.30.2-1, automatic), libreoffice-script-provider-python:amd64 (1:6.1.5-3, automatic), libsm6:amd64 (2:1.2.3-1, automatic), gir1.2-gnomedesktop-3.0:amd64 (3.30.2.1-2, automatic), libgeocode-glib0:amd64 (3.26.1-1, automatic), python3-xdg:amd64 (0.25-5, automatic), libgeoclue-2-0:amd64 (2.5.2-1, automatic), dirmngr:amd64 (2.2.12-1, automatic), gir1.2-rb-3.0:amd64 (3.4.3-2, automatic), gir1.2-clutter-gst-3.0:amd64 (3.0.26-2, automatic), mate-screensaver-common:amd64 (1.20.3-3, automatic), mate-desktop-environment-core:amd64 (1.20.0+5, automatic), librygel-db-2.6-2:amd64 (0.36.2-4, automatic), mate-media:amd64 (1.20.2-1, automatic), xfonts-75dpi:amd64 (1:1.0.4+nmu1, automatic), python3-pycurl:amd64 (7.43.0.2-0.1, automatic), libqxp-0.0-0:amd64 (0.0.2-1, automatic), libjim0.77:amd64 (0.77+dfsg0-3, automatic), libndp0:amd64 (1.6-1+b1, automatic), caja:amd64 (1.20.3-1+b1, automatic), libreoffice-base-core:amd64 (1:6.1.5-3, automatic), libusbmuxd4:amd64 (1.1.0~git20181007.07a493a-1, automatic), hoichess:amd64 (0.22.0-1, automatic), libcurvesapi-java:amd64 (1.05-1, automatic), libavahi-ui-gtk3-0:amd64 (0.7-4+b1, automatic), fonts-noto-ui-core:amd64 (20181227-1, automatic), libwayland-client0:amd64 (1.16.0-1, automatic), libspectre1:amd64 (0.2.8-1, automatic), libcairo-perl:amd64 (1.106-3+b1, automatic), libperl5.28:amd64 (5.28.1-6, automatic), aisleriot:amd64 (1:3.22.7-2, automatic), libespeak-ng1:amd64 (1.49.2+dfsg-8, automatic), libaspell15:amd64 (0.60.7~20110707-6, automatic), libxml-commons-resolver1.1-java:amd64 (1.2-9, automatic), samba-libs:amd64 (2:4.9.5+dfsg-5, automatic), gedit-plugin-draw-spaces:amd64 (3.30.1-3, automatic), mate-settings-daemon-common:amd64 (1.20.4-1, automatic), libapr1:amd64 (1.6.5-1+b1, automatic), libgnome-todo:amd64 (3.28.1-2, automatic), libstartup-notification0:amd64 (0.12-6, automatic), xserver-xephyr:amd64 (2:1.20.4-1, automatic), libcdio-paranoia2:amd64 (10.2+0.94+2-4, automatic), xorg-docs-core:amd64 (1:1.7.1-1.1, automatic), rhythmbox-data:amd64 (3.4.3-2, automatic), libpangoxft-1.0-0:amd64 (1.42.4-6, automatic), gnome-music:amd64 (3.30.2-1, automatic), libgdm1:amd64 (3.30.2-3, automatic), gnome-font-viewer:amd64 (3.30.0-2, automatic), libpython-stdlib:amd64 (2.7.16-1, automatic), mate-power-manager:amd64 (1.20.3-2, automatic), gimp:amd64 (2.10.8-2, automatic), gir1.2-gck-1:amd64 (3.28.1-1, automatic), libappstream-glib8:amd64 (0.7.14-1, automatic), gdisk:amd64 (1.0.3-1.1, automatic), libplexus-archiver-java:amd64 (3.6.0-2, automatic), libdrm-amdgpu1:amd64 (2.4.97-1, automatic), fonts-crosextra-carlito:amd64 (20130920-1, automatic), libinput-bin:amd64 (1.12.6-2, automatic), libwpg-0.3-3:amd64 (0.3.3-1, automatic), libmozjs-60-0:amd64 (60.2.3-3, automatic), libnumbertext-1.0-0:amd64 (1.0.5-1, automatic), gnome-calculator:amd64 (3.30.1-2, automatic), libmtp-runtime:amd64 (1.1.16-2, automatic), libaprutil1-ldap:amd64 (1.6.1-4, automatic), libexif12:amd64 (0.6.21-5.1, automatic), libhtml-tagset-perl:amd64 (3.20-3, automatic), libebackend-1.2-10:amd64 (3.30.5-1, automatic), gir1.2-totemplparser-1.0:amd64 (3.26.2-1, automatic), mate-icon-theme:amd64 (1.20.3-1, automatic), fontconfig:amd64 (2.13.1-2, automatic), libmediaart-2.0-0:amd64 (1.9.4-2, automatic), fonts-noto-color-emoji:amd64 (0~20180810-1, automatic), gir1.2-cogl-1.0:amd64 (1.22.2-6, automatic), libtiff5:amd64 (4.0.10-4, automatic), libreoffice-impress:amd64 (1:6.1.5-3, automatic), evince-common:amd64 (3.30.2-3, automatic), groff-base:amd64 (1.22.4-3), udisks2:amd64 (2.8.1-4, automatic), ppp:amd64 (2.4.7-2+4.1, automatic), libva2:amd64 (2.4.0-1, automatic), libsnmp30:amd64 (5.7.3+dfsg-5, automatic), libjansi-native-java:amd64 (1.8-1, automatic), libfile-mimeinfo-perl:amd64 (0.29-1, automatic), libgnome-autoar-0-0:amd64 (0.2.3-2, automatic), gnome-maps:amd64 (3.30.3-1, automatic), libao-common:amd64 (1.2.2+20180113-1, automatic), gvfs-libs:amd64 (1.38.1-5, automatic), gvfs-fuse:amd64 (1.38.1-5, automatic), nautilus:amd64 (3.30.5-2, automatic), libxau6:amd64 (1:1.0.8-1+b2, automatic), python3-speechd:amd64 (0.9.0-5, automatic), libpeas-common:amd64 (1.22.0-4, automatic), libnautilus-extension1a:amd64 (3.30.5-2, automatic), libxaw7:amd64 (2:1.0.13-1+b2, automatic), libfile-listing-perl:amd64 (6.04-1, automatic), media-player-info:amd64 (24-2, automatic), libgnome-desktop-3-17:amd64 (3.30.2.1-2, automatic), mate-desktop:amd64 (1.20.4-2, automatic), libmypaint-1.3-0:amd64 (1.3.0-2.1, automatic), libplexus-io-java:amd64 (3.1.1-1, automatic), libgee-0.8-2:amd64 (0.20.1-2, automatic), gir1.2-wnck-3.0:amd64 (3.30.0-2, automatic), libfreerdp2-2:amd64 (2.0.0~git20190204.1.2693389a+dfsg1-1, automatic), libatk1.0-0:amd64 (2.30.0-2, automatic), task-gnome-desktop:amd64 (3.53), librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2, automatic), libxcomposite1:amd64 (1:0.4.4-2, automatic), gedit-plugin-synctex:amd64 (3.30.1-3, automatic), gir1.2-peas-1.0:amd64 (1.22.0-4, automatic), gnome-sound-recorder:amd64 (3.28.2-1, automatic), adwaita-icon-theme:amd64 (3.30.1-1, automatic), libx264-155:amd64 (2:0.155.2917+git0a84d98-2, automatic), libgtk-3-bin:amd64 (3.24.5-1, automatic), libnss-mdns:amd64 (0.14.1-1, automatic), hitori:amd64 (3.31.0-1, automatic), p7zip-full:amd64 (16.02+dfsg-6, automatic), libcommons-parent-java:amd64 (43-1, automatic), libsmbios-c2:amd64 (2.4.1-1, automatic), man-db:amd64 (2.8.5-2), libmatemixer0:amd64 (1.20.1-1, automatic), libsasl2-modules:amd64 (2.1.27+dfsg-1, automatic), libpangocairo-1.0-0:amd64 (1.42.4-6, automatic), libebook-1.2-19:amd64 (3.30.5-1, automatic), libpulse0:amd64 (12.2-4, automatic), gedit-plugin-git:amd64 (3.30.1-3, automatic), libgeoip1:amd64 (1.6.12-1, automatic), python3-debconf:amd64 (1.5.71, automatic), mate-terminal:amd64 (1.20.2-2, automatic), yelp-xsl:amd64 (3.31.90-1, automatic), libass9:amd64 (1:0.14.0-2, automatic), psmisc:amd64 (23.2-1, automatic), libtotem-plparser18:amd64 (3.26.2-1, automatic), libmpg123-0:amd64 (1.25.10-2, automatic), libxml-java:amd64 (1.1.6.dfsg-3, automatic), gir1.2-glib-2.0:amd64 (1.58.3-2, automatic), libodfgen-0.1-1:amd64 (0.1.7-1, automatic), libxvidcore4:amd64 (2:1.3.5-1, automatic), fonts-sil-gentium-basic:amd64 (1.102-1, automatic), gir1.2-vte-2.91:amd64 (0.54.2-2, automatic), libgvnc-1.0-0:amd64 (0.9.0-1.1, automatic), gedit-plugin-translate:amd64 (3.30.1-3, automatic), gir1.2-gtksource-3.0:amd64 (3.24.9-2, automatic), libcaca0:amd64 (0.99.beta19-2.1, automatic), libxcb-image0:amd64 (0.4.0-1+b2, automatic), libxcb1:amd64 (1.13.1-2, automatic), libboost-iostreams1.67.0:amd64 (1.67.0-13, automatic), libjsr305-java:amd64 (0.1~+svn49-11, automatic), libevview3-3:amd64 (3.30.2-3, automatic), libchamplain-0.12-0:amd64 (0.12.16-3, automatic), libimobiledevice6:amd64 (1.2.1~git20181030.92c5462-1, automatic), gir1.2-gweather-3.0:amd64 (3.28.2-2, automatic), liblwp-protocol-https-perl:amd64 (6.07-2, automatic), libxtst6:amd64 (2:1.2.3-1, automatic), libayatana-ido3-0.4-0:amd64 (0.4.4-1, automatic), libatspi2.0-0:amd64 (2.30.0-7, automatic), gedit-plugin-character-map:amd64 (3.30.1-3, automatic), librsvg2-2:amd64 (2.44.10-2.1, automatic), python2-minimal:amd64 (2.7.16-1, automatic), libxi6:amd64 (2:1.7.9-1, automatic), reportbug:amd64 (7.5.2), libmplex2-2.1-0:amd64 (1:2.1.0+debian-5, automatic), libmate-menu2:amd64 (1.20.2-1, automatic), libboost-chrono1.67.0:amd64 (1.67.0-13, automatic), libkrb5support0:amd64 (1.17-3, automatic), gtk2-engines-pixbuf:amd64 (2.24.32-3, automatic), tali:amd64 (1:3.22.0-3, automatic), libjbig2dec0:amd64 (0.16-1, automatic), libiec61883-0:amd64 (1.2.0-3, automatic), libilmbase23:amd64 (2.2.1-2, automatic), libzvbi0:amd64 (0.2.35-16, automatic), libxt6:amd64 (1:1.1.5-1+b3, automatic), libxv1:amd64 (2:1.0.11-1, automatic), avahi-daemon:amd64 (0.7-4+b1, automatic), libreoffice-help-common:amd64 (1:6.1.5-3, automatic), gir1.2-gnomebluetooth-1.0:amd64 (3.28.2-3, automatic), libnss-myhostname:amd64 (241-5, automatic), libvorbisenc2:amd64 (1.3.6-2, automatic), eom-common:amd64 (1.20.2-2, automatic), libmetis5:amd64 (5.1.0.dfsg-5+b2, automatic), libnet-dbus-perl:amd64 (1.1.0-5+b1, automatic), libtag1v5:amd64 (1.11.1+dfsg.1-0.3, automatic), gedit-plugins:amd64 (3.30.1-3, automatic), libxcb-res0:amd64 (1.13.1-2, automatic), libloader-java:amd64 (1.1.6.dfsg-4, automatic), libgucharmap-2-90-7:amd64 (1:11.0.3-3, automatic), libbabl-0.1-0:amd64 (0.1.62-1, automatic), libclucene-core1v5:amd64 (2.3.3.4+dfsg-1, automatic), libfuse2:amd64 (2.9.9-1, automatic), exfat-utils:amd64 (1.3.0-1, automatic), libgfortran5:amd64 (8.3.0-6, automatic), libcupsfilters1:amd64 (1.21.6-5, automatic), coinor-libcbc3:amd64 (2.9.9+repack1-1, automatic), libhttp-parser2.8:amd64 (2.8.1-1, automatic), libactivation-java:amd64 (1.2.0-2, automatic), libneon27-gnutls:amd64 (0.30.2-3, automatic), libgpod-common:amd64 (0.8.3-13, automatic), libgstreamer-gl1.0-0:amd64 (1.14.4-2, automatic), mate-notification-daemon:amd64 (1.20.2-1, automatic), libpulse-mainloop-glib0:amd64 (12.2-4, automatic), libgif7:amd64 (5.1.4-3, automatic), libxinerama1:amd64 (2:1.1.4-2, automatic), libsonic0:amd64 (0.2.0-7, automatic), gedit-plugin-color-schemer:amd64 (3.30.1-3, automatic), libcacard0:amd64 (1:2.6.1-1, automatic), xserver-xorg-video-intel:amd64 (2:2.99.917+git20180925-2, automatic), libgsf-1-common:amd64 (1.14.45-1, automatic), libblockdev2:amd64 (2.20-7, automatic), libspeex1:amd64 (1.2~rc1.2-1+b2, automatic), libcolamd2:amd64 (1:5.4.0+dfsg-1, automatic), libenchant1c2a:amd64 (1.6.0-11.1+b1, automatic), openjdk-11-jre:amd64 (11.0.3+7-5, automatic), libmateweather-common:amd64 (1.20.2-1, automatic), libhtml-tree-perl:amd64 (5.07-2, automatic), dleyna-server:amd64 (0.4.0-1.1, automatic), guile-2.2-libs:amd64 (2.2.4+1-2, automatic), libnl-3-200:amd64 (3.4.0-1, automatic), librepository-java:amd64 (1.1.6-3, automatic), libldap-common:amd64 (2.4.47+dfsg-3, automatic), libavahi-core7:amd64 (0.7-4+b1, automatic), libaacs0:amd64 (0.9.0-2, automatic), libmail-java:amd64 (1.6.2-1, automatic), libvdpau-va-gl1:amd64 (0.4.2-1+b1, automatic), libgdbm6:amd64 (1.18.1-4, automatic), libsac-java:amd64 (1.3+dfsg-5, automatic), libio-stringy-perl:amd64 (2.111-3, automatic), libmpeg2encpp-2.1-0:amd64 (1:2.1.0+debian-5, automatic), libsoundtouch1:amd64 (2.1.2+ds1-1, automatic), fonts-dejavu-core:amd64 (2.37-1, automatic), libreoffice-style-colibre:amd64 (1:6.1.5-3, automatic), liblwres161:amd64 (1:9.11.5.P4+dfsg-5.1, automatic), python3-markupsafe:amd64 (1.1.0-1, automatic), libjack-jackd2-0:amd64 (1.9.12~dfsg-2, automatic), libavcodec58:amd64 (7:4.1.3-1, automatic), libxml-twig-perl:amd64 (1:3.50-1.1, automatic), doc-debian:amd64 (6.4), ucf:amd64 (3.0038+nmu1), libxcb-keysyms1:amd64 (0.4.0-1+b2, automatic), libglib2.0-bin:amd64 (2.58.3-2, automatic), liborcus-0.14-0:amd64 (0.14.1-6, automatic), libkeyutils1:amd64 (1.6-6, automatic), libmbedx509-0:amd64 (2.16.0-1, automatic), espeak-ng-data:amd64 (1.49.2+dfsg-8, automatic), libxmuu1:amd64 (2:1.1.2-2+b3, automatic), libbcmail-java:amd64 (1.60-1, automatic), libmjpegutils-2.1-0:amd64 (1:2.1.0+debian-5, automatic), lua-socket:amd64 (3.0~rc1+git+ac3201d-4, automatic), libayatana-appindicator3-1:amd64 (0.5.3-4, automatic), gnome-tetravex:amd64 (1:3.22.0-3, automatic), libxcb-xv0:amd64 (1.13.1-2, automatic), libfastinfoset-java:amd64 (1.2.12-3, automatic), libmailtools-perl:amd64 (2.18-1, automatic), ure:amd64 (6.1.5-3, automatic), libserializer-java:amd64 (1.1.6-5, automatic), libproxy1-plugin-webkit:amd64 (0.4.15-5, automatic), gnome-shell-common:amd64 (3.30.2-9, automatic), libxft2:amd64 (2.3.2-2, automatic), zenity:amd64 (3.30.0-2, automatic), perl-openssl-defaults:amd64 (3, automatic), libprotobuf-c1:amd64 (1.3.1-1+b1, automatic), fonts-dejavu-extra:amd64 (2.37-1, automatic), libpaper-utils:amd64 (1.1.28, automatic), mate-themes:amd64 (3.22.18-1, automatic), libreoffice-sdbc-hsqldb:amd64 (1:6.1.5-3, automatic), libvo-amrwbenc0:amd64 (0.1.3-1+b1, automatic), libburn4:amd64 (1.5.0-1, automatic), atril-common:amd64 (1.20.3-1, automatic), libreoffice-writer:amd64 (1:6.1.5-3, automatic), python3-smbc:amd64 (1.0.15.6-1+b2, automatic), libpcre2-8-0:amd64 (10.32-5, automatic), libmm-glib0:amd64 (1.10.0-1, automatic), libjson-glib-1.0-common:amd64 (1.4.4-2, automatic), gir1.2-gcr-3:amd64 (3.28.1-1, automatic), libgck-1-0:amd64 (3.28.1-1, automatic), libpam-systemd:amd64 (241-5), libxfont2:amd64 (1:2.0.3-1, automatic), xserver-xorg-video-vmware:amd64 (1:13.3.0-2, automatic), libxrandr2:amd64 (2:1.5.1-1, automatic), libgstreamer-plugins-base1.0-0:amd64 (1.14.4-2, automatic), libgail-3-0:amd64 (3.24.5-1, automatic), system-config-printer-udev:amd64 (1.5.11-4, automatic), libmateweather1:amd64 (1.20.2-1, automatic), libavutil56:amd64 (7:4.1.3-1, automatic), xwayland:amd64 (2:1.20.4-1, automatic), libtie-ixhash-perl:amd64 (1.23-2, automatic), distro-info-data:amd64 (0.41, automatic), libtheora0:amd64 (1.1.1+dfsg.1-15, automatic), libreoffice-common:amd64 (1:6.1.5-3, automatic), libsndfile1:amd64 (1.0.28-6, automatic), libguice-java:amd64 (4.2.1-1, automatic), liblayout-java:amd64 (0.2.10-3, automatic), libjdom1-java:amd64 (1.1.3-2, automatic), parted:amd64 (3.2-25, automatic), libdrm2:amd64 (2.4.97-1, automatic), ncurses-term:amd64 (6.1+20181013-2), libnma0:amd64 (1.8.20-1.1, automatic), gedit-common:amd64 (3.30.2-2, automatic), libxcb-shape0:amd64 (1.13.1-2, automatic), fonts-crosextra-caladea:amd64 (20130214-2, automatic), gstreamer1.0-x:amd64 (1.14.4-2, automatic), python3-pkg-resources:amd64 (40.8.0-1, automatic), libpcaudio0:amd64 (1.1-3, automatic), grilo-plugins-0.3:amd64 (0.3.8-2, automatic), libcommons-codec-java:amd64 (1.11-1, automatic), libreoffice-script-provider-bsh:amd64 (1:6.1.5-3, automatic), libcanberra-pulse:amd64 (0.30-7, automatic), liblua5.2-0:amd64 (5.2.4-1.1+b2, automatic), ghostscript:amd64 (9.27~dfsg-2, automatic), libglx0:amd64 (1.1.0-1, automatic), libjaxb-api-java:amd64 (2.3.1-1, automatic), packagekit:amd64 (1.1.12-5, automatic), libgom-1.0-0:amd64 (0.3.3-5, automatic), librngom-java:amd64 (2.3.0.1-8, automatic), libcolord2:amd64 (1.4.3-4, automatic), gir1.2-goa-1.0:amd64 (3.30.1-2, automatic), shared-mime-info:amd64 (1.10-1, automatic), libgomp1:amd64 (8.3.0-6, automatic), libvolume-key1:amd64 (0.3.12-2+b1, automatic), libproxy1-plugin-networkmanager:amd64 (0.4.15-5, automatic), libwebkit2gtk-4.0-37:amd64 (2.24.2-1, automatic), libsdl1.2debian:amd64 (1.2.15+dfsg2-4, automatic), libdbus-glib-1-2:amd64 (0.110-4, automatic), gedit-plugin-smart-spaces:amd64 (3.30.1-3, automatic), gnome-online-accounts:amd64 (3.30.1-2, automatic), gir1.2-upowerglib-1.0:amd64 (0.99.10-1, automatic), menu:amd64 (2.1.47+b1, automatic), libgme0:amd64 (0.6.2-1, automatic), libmbim-proxy:amd64 (1.18.0-1, automatic), libcanberra-gtk3-0:amd64 (0.30-7, automatic), wpasupplicant:amd64 (2:2.7+git20190128+0c1e29f-6, automatic), libxerces2-java:amd64 (2.12.0-1, automatic), libgdk-pixbuf2.0-bin:amd64 (2.38.1+dfsg-1, automatic), shotwell:amd64 (0.30.1-1, automatic), librelaxng-datatype-java:amd64 (1.0+ds1-3, automatic), libutempter0:amd64 (1.1.6-3, automatic), libplexus-sec-dispatcher-java:amd64 (1.4-4, automatic), libssh-gcrypt-4:amd64 (0.8.7-1, automatic), libhttpclient-java:amd64 (4.5.7-1, automatic), libgspell-1-1:amd64 (1.6.1-2, automatic), libxsom-java:amd64 (2.3.0.1-8, automatic), gir1.2-atspi-2.0:amd64 (2.30.0-7, automatic), libglu1-mesa:amd64 (9.0.0-2.1+b3, automatic), gedit-plugin-commander:amd64 (3.30.1-3, automatic), powertop:amd64 (2.8-1+b2, automatic), hicolor-icon-theme:amd64 (0.17-2, automatic), usb-modeswitch-data:amd64 (20170806-2, automatic), libglib-perl:amd64 (3:1.329-1, automatic), gir1.2-gst-plugins-base-1.0:amd64 (1.14.4-2, automatic), python3-reportbug:amd64 (7.5.2), liblua5.3-0:amd64 (5.3.3-1.1, automatic), rygel:amd64 (0.36.2-4, automatic), libfont-afm-perl:amd64 (1.20-2, automatic), mate-menus:amd64 (1.20.2-1, automatic), libhttp-cookies-perl:amd64 (6.04-1, automatic), totem-plugins:amd64 (3.30.0-4, automatic), libspice-client-glib-2.0-8:amd64 (0.35-2, automatic), libxfixes3:amd64 (1:5.0.3-1, automatic), libtotem0:amd64 (3.30.0-4, automatic), xserver-xorg-video-all:amd64 (1:7.7+19, automatic), libthai0:amd64 (0.1.28-2, automatic), libsoxr0:amd64 (0.1.2-3, automatic), libgssdp-1.0-3:amd64 (1.0.2-4, automatic), vinagre:amd64 (3.22.0-6, automatic), libpolkit-backend-1-0:amd64 (0.105-25, automatic), libwebpmux3:amd64 (0.6.1-2, automatic), gnome-todo-common:amd64 (3.28.1-2, automatic), libavahi-gobject0:amd64 (0.7-4+b1, automatic), coinor-libcgl1:amd64 (0.59.10+repack1-1, automatic), cdrdao:amd64 (1:1.2.4-1, automatic), xserver-xorg-video-ati:amd64 (1:19.0.1-1, automatic), libijs-0.35:amd64 (0.35-14, automatic), nautilus-sendto:amd64 (3.8.6-3, automatic), mysql-common:amd64 (5.8+1.0.5, automatic), libxxf86dga1:amd64 (2:1.1.4-1+b3, automatic), emacsen-common:amd64 (3.0.4, automatic), libwebsocket-api-java:amd64 (1.1-1, automatic), libfontconfig1:amd64 (2.13.1-2, automatic), libwnck-3-0:amd64 (3.30.0-2, automatic), gir1.2-totem-1.0:amd64 (3.30.0-4, automatic), openssh-server:amd64 (1:7.9p1-10, automatic), gnome-core:amd64 (1:3.30+1, automatic), libasyncns0:amd64 (0.8-6, automatic), libx11-data:amd64 (2:1.6.7-1, automatic), libblockdev-utils2:amd64 (2.20-7, automatic), libgnome-games-support-common:amd64 (1.4.3-1, automatic), libmhash2:amd64 (0.9.9.9-7+b1, automatic), libgl1-mesa-dri:amd64 (18.3.6-2, automatic), libmate-panel-applet-4-1:amd64 (1.20.5-1, automatic), libswscale5:amd64 (7:4.1.3-1, automatic), aspell:amd64 (0.60.7~20110707-6, automatic), libgnome-games-support-1-3:amd64 (1.4.3-1, automatic), libboost-atomic1.67.0:amd64 (1.67.0-13, automatic), gedit-plugin-find-in-files:amd64 (3.30.1-3, automatic), exfat-fuse:amd64 (1.3.0-1, automatic), mate-user-guide:amd64 (1.20.2-1, automatic), libcommons-math3-java:amd64 (3.6.1-3, automatic), libcairomm-1.0-1v5:amd64 (1.12.2-4, automatic), libatinject-jsr330-api-java:amd64 (1.0+ds1-5, automatic), libdleyna-core-1.0-3:amd64 (0.4.0-1+b2, automatic), libupower-glib3:amd64 (0.99.10-1, automatic), libgdk-pixbuf2.0-common:amd64 (2.38.1+dfsg-1, automatic), libopenexr23:amd64 (2.2.1-4.1, automatic), libsmbclient:amd64 (2:4.9.5+dfsg-5, automatic), unzip:amd64 (6.0-23, automatic), xorg:amd64 (1:7.7+19, automatic), libspeexdsp1:amd64 (1.2~rc1.2-1+b2, automatic), libgeronimo-annotation-1.3-spec-java:amd64 (1.0-1, automatic), libmpeg2-4:amd64 (0.5.1-8, automatic), openssh-client:amd64 (1:7.9p1-10), libfwupd2:amd64 (1.2.5-2, automatic), libmysofa0:amd64 (0.6~dfsg0-3, automatic), libintellij-annotations-java:amd64 (17.0.0-1, automatic), libmwaw-0.3-3:amd64 (0.3.14-1, automatic), libsodium23:amd64 (1.0.17-1, automatic), libgnome-menu-3-0:amd64 (3.31.4-3, automatic), zip:amd64 (3.0-11+b1, automatic), libstaroffice-0.0-0:amd64 (0.0.6-1, automatic), libsord-0-0:amd64 (0.16.0~dfsg0-1+b1, automatic), coinor-libosi1v5:amd64 (0.107.9+repack1-1, automatic), libgtk2.0-common:amd64 (2.24.32-3, automatic), libservlet-api-java:amd64 (4.0.1-2, automatic), libtdb1:amd64 (1.3.16-2+b1, automatic), libnfs12:amd64 (3.0.0-2, automatic), libigdgmm5:amd64 (18.4.1+ds1-1, automatic), libvidstab1.1:amd64 (1.1.0-2, automatic), libnss-systemd:amd64 (241-5), libgs9-common:amd64 (9.27~dfsg-2, automatic), libgtksourceview-3.0-1:amd64 (3.24.9-2, automatic), gnome:amd64 (1:3.30+1, automatic), avahi-autoipd:amd64 (0.7-4+b1, automatic), tracker:amd64 (2.1.8-2, automatic), gnome-shell-extensions:amd64 (3.30.1-1, automatic), gsfonts:amd64 (1:8.11+urwcyr1.0.7~pre44-4.4, automatic), task-mate-desktop:amd64 (3.53), python3-dbus:amd64 (1.2.8-3, automatic), libasound2:amd64 (1.1.8-1, automatic), python3-debianbts:amd64 (2.8.2, automatic), libsynctex2:amd64 (2018.20181218.49446-1, automatic), libblockdev-part-err2:amd64 (2.20-7, automatic), lua-lpeg:amd64 (1.0.0-2, automatic), gnome-session-bin:amd64 (3.30.1-2, automatic), desktop-base:amd64 (10.0.2, automatic), libasound2-plugins:amd64 (1.1.8-1, automatic), x11-xserver-utils:amd64 (7.7+8, automatic), libunwind8:amd64 (1.2.1-9, automatic), libgraphite2-3:amd64 (1.3.13-7, automatic), libgpm2:amd64 (1.20.7-5, automatic), libxxf86vm1:amd64 (1:1.1.4-1+b2, automatic), libfftw3-double3:amd64 (3.3.8-2, automatic), libcheese-gtk25:amd64 (3.31.90-1, automatic), plymouth:amd64 (0.9.4-1.1, automatic), libuchardet0:amd64 (0.0.6-3, automatic), blackbird-gtk-theme:amd64 (0.4+20160704~ab4a30e-1, automatic), libmatekbd4:amd64 (1.20.2-1, automatic), libreoffice-nlpsolver:amd64 (0.9+LibO6.1.5-3, automatic), libvisual-0.4-0:amd64 (0.4.0-15, automatic), libgsound0:amd64 (1.0.2-4, automatic), libbrasero-media3-1:amd64 (3.12.2-5, automatic), libjaxb-java:amd64 (2.3.0.1-8, automatic), libgcab-1.0-0:amd64 (1.2-2, automatic), gnome-characters:amd64 (3.30.0-2, automatic), libglib2.0-data:amd64 (2.58.3-2, automatic), cheese-common:amd64 (3.31.90-1, automatic), bluez-obexd:amd64 (5.50-1, automatic), libmpcdec6:amd64 (2:0.1~r495-1+b2, automatic), libapache-poi-java:amd64 (4.0.1-1, automatic), switcheroo-control:amd64 (1.2-2, automatic), libdbusmenu-gtk3-4:amd64 (18.10.20180917~bzr490+repack1-1, automatic), libcolord-gtk1:amd64 (0.1.26-2, automatic), libept1.5.0:amd64 (1.1+nmu3+b1, automatic), gir1.2-mediaart-2.0:amd64 (1.9.4-2, automatic), libib-util:amd64 (3.0.5.33100.ds4-2, automatic), libxdamage1:amd64 (1:1.1.4-3+b3, automatic), gir1.2-gdesktopenums-3.0:amd64 (3.28.1-1, automatic), libatrilview3:amd64 (1.20.3-1, automatic), libtxw2-java:amd64 (2.3.0.1-8, automatic), bluebird-gtk-theme:amd64 (1.3-1, automatic), libboost-locale1.67.0:amd64 (1.67.0-13, automatic), librest-0.7-0:amd64 (0.8.1-1, automatic), gir1.2-coglpango-1.0:amd64 (1.22.2-6, automatic), dictionaries-common:amd64 (1.28.1, automatic), gedit-plugin-code-comment:amd64 (3.30.1-3, automatic), policykit-1:amd64 (0.105-25, automatic), caribou:amd64 (0.4.21-7, automatic), libpeas-1.0-python2loader:amd64 (1.22.0-4, automatic), gvfs:amd64 (1.38.1-5, automatic), file-roller:amd64 (3.30.1-2, automatic), libshine3:amd64 (3.1.1-2, automatic), libdjvulibre21:amd64 (3.5.27.1-10, automatic), libatk-bridge2.0-0:amd64 (2.30.0-5, automatic), libpwquality1:amd64 (1.4.0-3, automatic), python3-cairo:amd64 (1.16.2-1+b1, automatic), gstreamer1.0-libav:amd64 (1.15.0.1+git20180723+db823502-2, automatic), librhythmbox-core10:amd64 (3.4.3-2, automatic), libspandsp2:amd64 (0.0.6+dfsg-2, automatic), libcamd2:amd64 (1:5.4.0+dfsg-1, automatic), lsb-release:amd64 (10.2019051400, automatic), xserver-xorg-video-radeon:amd64 (1:19.0.1-1, automatic), libtimedate-perl:amd64 (2.3000-2, automatic), usbmuxd:amd64 (1.1.1~git20181007.f838cf6-1, automatic), gnome-nibbles:amd64 (1:3.24.1-2, automatic), libphonenumber7:amd64 (7.1.0-5+b4, automatic), libjbig0:amd64 (2.1-3.1+b2, automatic), libsidplay1v5:amd64 (1.36.59-11, automatic), mate-terminal-common:amd64 (1.20.2-2, automatic), libevent-2.1-6:amd64 (2.1.8-stable-4, automatic), libmusicbrainz5-2:amd64 (5.1.0+git20150707-9, automatic), intel-media-va-driver:amd64 (18.4.1+dfsg1-1, automatic), libreoffice:amd64 (1:6.1.5-3, automatic), libxml2:amd64 (2.9.4+dfsg1-7+b3, automatic), libgimp2.0:amd64 (2.10.8-2, automatic), libsane-common:amd64 (1.0.27-3.2, automatic), pluma:amd64 (1.20.4-1, automatic), python3-gi:amd64 (3.30.4-1, automatic), libcholmod3:amd64 (1:5.4.0+dfsg-1, automatic), libvte-2.91-common:amd64 (0.54.2-2, automatic), libkate1:amd64 (0.4.1-9, automatic), libmariadb3:amd64 (1:10.3.15-1, automatic), fonts-opensymbol:amd64 (2:102.10+LibO6.1.5-3, automatic), libxmu6:amd64 (2:1.1.2-2+b3, automatic), gir1.2-packagekitglib-1.0:amd64 (1.1.12-5, automatic), libflac8:amd64 (1.3.2-3, automatic), fwupd:amd64 (1.2.5-2, automatic), xfonts-base:amd64 (1:1.0.5, automatic), libpagemaker-0.0-0:amd64 (0.0.4-1, automatic), mythes-en-us:amd64 (1:6.2.0-1, automatic), fonts-noto-core:amd64 (20181227-1, automatic), libebook-contacts-1.2-2:amd64 (3.30.5-1, automatic), gir1.2-webkit2-4.0:amd64 (2.24.2-1, automatic), libpython2.7-minimal:amd64 (2.7.16-2, automatic), gnome-terminal-data:amd64 (3.30.2-2, automatic), unattended-upgrades:amd64 (1.11.2, automatic), libtracker-control-2.0-0:amd64 (2.1.8-2, automatic), libibus-1.0-5:amd64 (1.5.19-4, automatic), pulseaudio-module-bluetooth:amd64 (12.2-4, automatic), libnss3:amd64 (2:3.42.1-1, automatic), libedit2:amd64 (3.1-20181209-1, automatic), gnome-todo:amd64 (3.28.1-2, automatic), libdrm-intel1:amd64 (2.4.97-1, automatic), gedit-plugin-word-completion:amd64 (3.30.1-3, automatic), libgupnp-dlna-2.0-3:amd64 (0.10.5-4, automatic), libwacom2:amd64 (0.32-1, automatic), transmission-gtk:amd64 (2.94-2, automatic), libwnck-3-common:amd64 (3.30.0-2, automatic), gir1.2-champlain-0.12:amd64 (0.12.16-3, automatic), libphodav-2.0-0:amd64 (2.2-3, automatic), libedata-book-1.2-25:amd64 (3.30.5-1, automatic), libhttpcore-java:amd64 (4.4.11-1, automatic), libpcap0.8:amd64 (1.8.1-6, automatic), libsensors-config:amd64 (1:3.5.0-3, automatic), apache2-bin:amd64 (2.4.38-3, automatic), gedit-plugin-color-picker:amd64 (3.30.1-3, automatic), libtwolame0:amd64 (0.3.13-4, automatic), gnome-clocks:amd64 (3.30.1-2, automatic), libfreetype6:amd64 (2.9.1-3, automatic), libcairo-gobject-perl:amd64 (1.004-3+b1, automatic), libudisks2-0:amd64 (2.8.1-4, automatic), gir1.2-ibus-1.0:amd64 (1.5.19-4, automatic), ca-certificates:amd64 (20190110, automatic), coinor-libclp1:amd64 (1.16.11+repack1-1, automatic), libel-api-java:amd64 (3.0.0-2, automatic), xfonts-100dpi:amd64 (1:1.0.4+nmu1, automatic), liblouis-data:amd64 (3.8.0-2, automatic), libcommons-lang3-java:amd64 (3.8-2, automatic), libgsm1:amd64 (1.0.18-2, automatic), libva-x11-2:amd64 (2.4.0-1, automatic), perl:amd64 (5.28.1-6), libcheese8:amd64 (3.31.90-1, automatic), totem-common:amd64 (3.30.0-4, automatic), libsgutils2-2:amd64 (1.44-1, automatic), xauth:amd64 (1:1.0.10-1, automatic), modemmanager:amd64 (1.10.0-1, automatic), libreoffice-report-builder:amd64 (1:6.1.5-3, automatic), quadrapassel:amd64 (1:3.22.0-3, automatic), gvfs-common:amd64 (1.38.1-5, automatic), libzeitgeist-2.0-0:amd64 (1.0.1-1, automatic), totem:amd64 (3.30.0-4, automatic), libmodplug1:amd64 (1:0.8.9.0-2, automatic), bluetooth:amd64 (5.50-1, automatic), gnome-taquin:amd64 (3.30.0-2, automatic), libetonyek-0.1-1:amd64 (0.1.9-1, automatic), dns-root-data:amd64 (2019031302, automatic), apt-listchanges:amd64 (3.19), libaopalliance-java:amd64 (20070526-6, automatic), uno-libs3:amd64 (6.1.5-3, automatic), engrampa:amd64 (1.20.2-1, automatic), libmate-window-settings1:amd64 (1.20.4-2, automatic), libbs2b0:amd64 (3.1.0+dfsg-2.2, automatic), libisccc161:amd64 (1:9.11.5.P4+dfsg-5.1, automatic), netcat-traditional:amd64 (1.10-41.1), gnome-user-share:amd64 (3.28.0-2, automatic), wget:amd64 (1.20.1-1.1), nautilus-data:amd64 (3.30.5-2, automatic), gir1.2-grilo-0.3:amd64 (0.3.7-1, automatic), gnome-shell:amd64 (3.30.2-9, automatic), libgc1c2:amd64 (1:7.6.4-0.4, automatic), gir1.2-gstreamer-1.0:amd64 (1.14.4-1, automatic), libedata-cal-1.2-29:amd64 (3.30.5-1, automatic), four-in-a-row:amd64 (1:3.28.0-2, automatic), libgit2-glib-1.0-0:amd64 (0.27.7-1, automatic), libglibmm-2.4-1v5:amd64 (2.58.0-2, automatic), libreoffice-style-tango:amd64 (1:6.1.5-3, automatic), libxres1:amd64 (2:1.2.0-2, automatic), crda:amd64 (3.18-1, automatic), telnet:amd64 (0.17-41.2), libmatemixer-common:amd64 (1.20.1-1, automatic), libical3:amd64 (3.0.4-3, automatic), x11-common:amd64 (1:7.7+19, automatic), libappstream4:amd64 (0.12.5-1, automatic), libcdi-api-java:amd64 (1.2-2, automatic), gnome-mines:amd64 (1:3.30.1.1-2, automatic), mate-panel-common:amd64 (1.20.5-1, automatic), gtk-update-icon-cache:amd64 (3.24.5-1, automatic), libatrildocument3:amd64 (1.20.3-1, automatic), fonts-sil-gentium:amd64 (20081126:1.03-2, automatic), libflute-java:amd64 (1:1.1.6-4, automatic), libtagc0:amd64 (1.11.1+dfsg.1-0.3, automatic), libdrm-radeon1:amd64 (2.4.97-1, automatic), libdmapsharing-3.0-2:amd64 (2.9.39-4, automatic), libxml-parser-perl:amd64 (2.44-4, automatic), libxvmc1:amd64 (2:1.0.10-1, automatic), libva-drm2:amd64 (2.4.0-1, automatic), libpangomm-1.4-1v5:amd64 (2.42.0-2, automatic), libxpm4:amd64 (1:3.5.12-1, automatic), mate-notification-daemon-common:amd64 (1.20.2-1, automatic), libhunspell-1.7-0:amd64 (1.7.0-2, automatic), librygel-core-2.6-2:amd64 (0.36.2-4, automatic), dbus-user-session:amd64 (1.12.16-1, automatic), libsnappy-java:amd64 (1.1.7.2-1, automatic), libraptor2-0:amd64 (2.0.14-1+b1, automatic), libboost-filesystem1.67.0:amd64 (1.67.0-13, automatic), usb-modeswitch:amd64 (2.5.2+repack0-2, automatic), x11-utils:amd64 (7.7+4, automatic), mesa-vdpau-drivers:amd64 (18.3.6-2, automatic), libatomic1:amd64 (8.3.0-6, automatic), gir1.2-json-1.0:amd64 (1.4.4-2, automatic), libvorbis0a:amd64 (1.3.6-2, automatic), libjsoncpp1:amd64 (1.7.4-3, automatic), librygel-renderer-2.6-2:amd64 (0.36.2-4, automatic), libv4l-0:amd64 (1.16.3-3, automatic), libbind9-161:amd64 (1:9.11.5.P4+dfsg-5.1, automatic), libatk1.0-data:amd64 (2.30.0-2, automatic), accountsservice:amd64 (0.6.45-2, automatic), libharfbuzz0b:amd64 (2.3.1-1, automatic), gnome-themes-extra-data:amd64 (3.28-1, automatic), libgnomekbd8:amd64 (3.26.1-1, automatic), libgtk3-perl:amd64 (0.034-2, automatic), libxom-java:amd64 (1.2.10-1, automatic), gir1.2-polkit-1.0:amd64 (0.105-25, automatic), libglib-object-introspection-perl:amd64 (0.047-1, automatic), gnupg:amd64 (2.2.12-1, automatic), libv4lconvert0:amd64 (1.16.3-3, automatic), system-config-printer-common:amd64 (1.5.11-4, automatic), libreoffice-help-en-us:amd64 (1:6.1.5-3, automatic), librasqal3:amd64 (0.9.32-1+b1, automatic), libjansson4:amd64 (2.12-1, automatic), libblas3:amd64 (3.8.0-2, automatic), libprotobuf17:amd64 (3.6.1.3-2, automatic), gstreamer1.0-clutter-3.0:amd64 (3.0.26-2, automatic), libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.3, automatic), libplexus-utils2-java:amd64 (3.1.1-1, automatic), libyaml-0-2:amd64 (0.2.1-1, automatic), libreoffice-gnome:amd64 (1:6.1.5-3, automatic), libgdbm-compat4:amd64 (1.18.1-4, automatic), libdns1104:amd64 (1:9.11.5.P4+dfsg-5.1, automatic), gir1.2-caribou-1.0:amd64 (0.4.21-7, automatic), libcamel-1.2-62:amd64 (3.30.5-1, automatic), libbluetooth3:amd64 (5.50-1, automatic), synaptic:amd64 (0.84.6, automatic), libice6:amd64 (2:1.0.9-2, automatic), i965-va-driver:amd64 (2.3.0+dfsg1-1, automatic), firebird3.0-common-doc:amd64 (3.0.5.33100.ds4-2, automatic), libstemmer0d:amd64 (0+svn585-1+b2, automatic), gettext-base:amd64 (0.19.8.1-9), murrine-themes:amd64 (0.98.11, automatic), gnome-documents:amd64 (3.31.92-1, automatic), gnome-weather:amd64 (3.26.0-5, automatic), xfonts-encodings:amd64 (1:1.0.4-2, automatic), libcolorhug2:amd64 (1.4.3-4, automatic), libcanberra0:amd64 (0.30-7, automatic), libcairo2:amd64 (1.16.0-4, automatic), libcupsimage2:amd64 (2.2.10-6, automatic), firebird3.0-common:amd64 (3.0.5.33100.ds4-2, automatic), libecal-1.2-19:amd64 (3.30.5-1, automatic), libpython2.7-stdlib:amd64 (2.7.16-2, automatic), libexiv2-14:amd64 (0.25-4, automatic), xbitmaps:amd64 (1.1.1-2, automatic), libepubgen-0.1-1:amd64 (0.1.1-1, automatic), python3-debian:amd64 (0.1.35, automatic), libpoppler-glib8:amd64 (0.71.0-5, automatic), xfonts-scalable:amd64 (1:1.0.3-1.1, automatic), libmspub-0.1-1:amd64 (0.1.4-1+b2, automatic), pinentry-gnome3:amd64 (1.1.0-2, automatic), libreoffice-calc:amd64 (1:6.1.5-3, automatic), libavc1394-0:amd64 (0.5.4-5, automatic), traceroute:amd64 (1:2.1.0-2), libgnomekbd-common:amd64 (3.26.1-1, automatic), libclutter-1.0-common:amd64 (1.26.2+dfsg-10, automatic), libdotconf0:amd64 (1.3-0.3, automatic), evolution-plugins:amd64 (3.30.5-1.1, automatic), libpoppler82:amd64 (0.71.0-5, automatic), libnpth0:amd64 (1.6-1, automatic), libavahi-client3:amd64 (0.7-4+b1, automatic), fonts-noto-mono:amd64 (20181227-1, automatic), libxcb-glx0:amd64 (1.13.1-2, automatic), libzvbi-common:amd64 (0.2.35-16, automatic), gnome-terminal:amd64 (3.30.2-2, automatic), pulseaudio-utils:amd64 (12.2-4, automatic), libdtd-parser-java:amd64 (1.2~svn20110404-1, automatic), gstreamer1.0-packagekit:amd64 (1.1.12-5, automatic), libpango-1.0-0:amd64 (1.42.4-6, automatic), apt-config-icons:amd64 (0.12.5-1, automatic), libserd-0-0:amd64 (0.28.0~dfsg0-1, automatic), gnome-themes-extra:amd64 (3.28-1, automatic), firebird3.0-utils:amd64 (3.0.5.33100.ds4-2, automatic), libcdr-0.1-1:amd64 (0.1.5-1, automatic), libxss1:amd64 (1:1.2.3-1, automatic), desktop-file-utils:amd64 (0.23-4, automatic), libxcb-xf86dri0:amd64 (1.13.1-2, automatic), poppler-data:amd64 (0.4.9-2, automatic), libmythes-1.2-0:amd64 (2:1.2.4-3, automatic), fonts-liberation:amd64 (1:1.07.4-9, automatic), mate-screensaver:amd64 (1.20.3-3, automatic), libtevent0:amd64 (0.9.37-1, automatic), libxcb-dri2-0:amd64 (1.13.1-2, automatic), libgupnp-av-1.0-2:amd64 (0.12.11-2, automatic), libxkbcommon0:amd64 (0.8.2-1, automatic), gnome-software-common:amd64 (3.30.6-5, automatic), libjavascriptcoregtk-4.0-18:amd64 (2.24.2-1, automatic), dconf-cli:amd64 (0.30.1-2, automatic), libmbim-glib4:amd64 (1.18.0-1, automatic), gir1.2-rsvg-2.0:amd64 (2.44.10-2.1, automatic), python3-certifi:amd64 (2018.8.24-1, automatic), libgsf-bin:amd64 (1.14.45-1, automatic), libhtml-parser-perl:amd64 (3.72-3+b3, automatic), rygel-tracker:amd64 (0.36.2-4, automatic), libsensors5:amd64 (1:3.5.0-3, automatic), libgstreamer-plugins-bad1.0-0:amd64 (1.14.4-1+b1, automatic), gpg-agent:amd64 (2.2.12-1, automatic), xdg-user-dirs-gtk:amd64 (0.10-3, automatic), python3-chardet:amd64 (3.0.4-3, automatic), libgit2-27:amd64 (0.27.7+dfsg.1-0.2, automatic), libgstreamer1.0-0:amd64 (1.14.4-1, automatic), liblirc-client0:amd64 (0.10.1-5.2, automatic), ant-optional:amd64 (1.10.5-2, automatic), gedit-plugin-terminal:amd64 (3.30.1-3, automatic), libcpufreq0:amd64 (008-1.1, automatic), libnotify4:amd64 (0.7.7-4, automatic), liburi-perl:amd64 (1.76-1, automatic), libsamplerate0:amd64 (0.1.9-2, automatic), gvfs-daemons:amd64 (1.38.1-5, automatic), libedataserver-1.2-23:amd64 (3.30.5-1, automatic), libxcb-dri3-0:amd64 (1.13.1-2, automatic), libboost-date-time1.67.0:amd64 (1.67.0-13, automatic), python-minimal:amd64 (2.7.16-1), libbsh-java:amd64 (2.0b4-19, automatic), java-common:amd64 (0.71, automatic), libglib2.0-0:amd64 (2.58.3-2, automatic), gedit-plugin-join-lines:amd64 (3.30.1-3, automatic), libdconf1:amd64 (0.30.1-2, automatic), libgtkspell3-3-0:amd64 (3.0.9-3, automatic), wireless-regdb:amd64 (2016.06.10-1, automatic), libjpeg62-turbo:amd64 (1:1.5.2-2+b1, automatic), libheif1:amd64 (1.3.2-2~deb10u1, automatic), libmtp-common:amd64 (1.1.16-2, automatic), gir1.2-gtkclutter-1.0:amd64 (1.8.4-4, automatic), mate-backgrounds:amd64 (1.20.0-2, automatic), libspice-client-gtk-3.0-5:amd64 (0.35-2, automatic), libe-book-0.1-1:amd64 (0.1.3-1+b2, automatic), libbluray2:amd64 (1:1.1.0-1, automatic), lightdm:amd64 (1.26.0-4, automatic), gnome-robots:amd64 (1:3.22.3-3, automatic), libabw-0.1-1:amd64 (0.1.2-1, automatic), gedit-plugin-bookmarks:amd64 (3.30.1-3, automatic), libgtk2-perl:amd64 (2:1.24992-1+b2, automatic), libgtk-vnc-2.0-0:amd64 (0.9.0-1.1, automatic), libgweather-common:amd64 (3.28.2-2, automatic), libatasmart4:amd64 (0.19-5, automatic), libmms0:amd64 (0.6.4-3, automatic), libaudio2:amd64 (1.9.4-6, automatic), libxmlsec1:amd64 (1.2.27-2, automatic), liblog4j1.2-java:amd64 (1.2.17-8, automatic), libreoffice-base-drivers:amd64 (1:6.1.5-3, automatic), libboost-thread1.67.0:amd64 (1.67.0-13, automatic), greybird-gtk-theme:amd64 (3.22.10-1, automatic), libavresample4:amd64 (7:4.1.3-1, automatic), libnspr4:amd64 (2:4.20-1, automatic), zenity-common:amd64 (3.30.0-2, automatic), libfaad2:amd64 (2.8.8-3, automatic), mate-calc:amd64 (1.20.3-1, automatic), libxz-java:amd64 (1.8-2, automatic), libcurl3-gnutls:amd64 (7.64.0-4, automatic), gnome-getting-started-docs:amd64 (3.30.0-1, automatic), gpgconf:amd64 (2.2.12-1, automatic), libjte1:amd64 (1.21-1, automatic), gir1.2-nma-1.0:amd64 (1.8.20-1.1, automatic), libsane:amd64 (1.0.27-3.2, automatic), libcaja-extension1:amd64 (1.20.3-1+b1, automatic), gnome-backgrounds:amd64 (3.30.0-1, automatic), libevolution:amd64 (3.30.5-1.1, automatic), libwayland-server0:amd64 (1.16.0-1, automatic), libxcb-xkb1:amd64 (1.13.1-2, automatic), libde265-0:amd64 (1.0.3-1+b1, automatic), libflite1:amd64 (2.1-release-3, automatic), gstreamer1.0-gl:amd64 (1.14.4-2, automatic), evolution:amd64 (3.30.5-1.1, automatic), libmng1:amd64 (1.0.10+dfsg-3.1+b5, automatic), firefox-esr:amd64 (60.7.2esr-1, automatic), wamerican:amd64 (2018.04.16-1), mate-control-center-common:amd64 (1.20.4-2, automatic), liblightdm-gobject-1-0:amd64 (1.26.0-4, automatic), libx11-xcb1:amd64 (2:1.6.7-1, automatic), libreoffice-draw:amd64 (1:6.1.5-3, automatic), marco-common:amd64 (1.20.3-1, automatic), update-inetd:amd64 (4.49, automatic), python3-apt:amd64 (1.8.4, automatic), libfribidi0:amd64 (1.0.5-3.1, automatic), libplexus-component-annotations-java:amd64 (1.7.1-7, automatic), libxcb-sync1:amd64 (1.13.1-2, automatic), libgtop-2.0-11:amd64 (2.38.0-4, automatic), libaccountsservice0:amd64 (0.6.45-2, automatic), libsbc1:amd64 (1.4-1, automatic), gir1.2-javascriptcoregtk-4.0:amd64 (2.24.2-1, automatic), libinput10:amd64 (1.12.6-2, automatic), hdparm:amd64 (9.58+ds-1), libmypaint-common:amd64 (1.3.0-2.1, automatic), libreoffice-avmedia-backend-gstreamer:amd64 (1:6.1.5-3, automatic), rhythmbox:amd64 (3.4.3-2, automatic), swell-foop:amd64 (1:3.30.0-2, automatic), libcodemodel-java:amd64 (2.6+jaxb2.3.0.1-8, automatic), colord:amd64 (1.4.3-4, automatic), mate-calc-common:amd64 (1.20.3-1, automatic), gedit-plugins-common:amd64 (3.30.1-3, automatic), mutter:amd64 (3.30.2-7, automatic), mesa-va-drivers:amd64 (18.3.6-2, automatic), libclutter-gtk-1.0-0:amd64 (1.8.4-4, automatic), libxslt1.1:amd64 (1.1.32-2, automatic), libsisu-guice-java:amd64 (4.2.0-1, automatic), xterm:amd64 (344-1, automatic), libcodec2-0.8.1:amd64 (0.8.1-2, automatic), gpgsm:amd64 (2.2.12-1, automatic), libmatedict6:amd64 (1.20.2-3, automatic), bash-completion:amd64 (1:2.8-6), libfftw3-single3:amd64 (3.3.8-2, automatic), libxext6:amd64 (2:1.3.3-1+b2, automatic), gstreamer1.0-plugins-ugly:amd64 (1.14.4-1, automatic), aspell-en:amd64 (2018.04.16-0-1, automatic), rhythmbox-plugin-cdrecorder:amd64 (3.4.3-2, automatic), libdatrie1:amd64 (0.2.12-2, automatic), libxml-xpathengine-perl:amd64 (0.14-1, automatic), libfreehand-0.1-1:amd64 (0.1.2-2, automatic), gir1.2-dazzle-1.0:amd64 (3.30.2-2, automatic), libglx-mesa0:amd64 (18.3.6-2, automatic), libglvnd0:amd64 (1.1.0-1, automatic), libwebrtc-audio-processing1:amd64 (0.3-1, automatic), libsisu-plexus-java:amd64 (0.3.3-3, automatic), libdrm-common:amd64 (2.4.97-1, automatic), libboost-system1.67.0:amd64 (1.67.0-13, automatic), libgtkmm-3.0-1v5:amd64 (3.24.0-2, automatic), libkpathsea6:amd64 (2018.20181218.49446-1, automatic), mate-applets:amd64 (1.20.3-2, automatic), gnome-menus:amd64 (3.31.4-3, automatic), libcue2:amd64 (2.2.1-2, automatic), libwayland-cursor0:amd64 (1.16.0-1, automatic), libhtml-format-perl:amd64 (2.12-1, automatic), software-properties-common:amd64 (0.96.20.2-2, automatic), libpng16-16:amd64 (1.6.36-6, automatic), libevdev2:amd64 (1.6.0+dfsg-1, automatic)
  70. End-Date: 2019-09-06  12:40:43
  71.  
  72. Start-Date: 2019-09-06  12:40:57
  73. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install grub-common
  74. Install: os-prober:amd64 (1.77, automatic), grub-common:amd64 (2.02+dfsg1-20)
  75. End-Date: 2019-09-06  12:41:01
  76.  
  77. Start-Date: 2019-09-06  12:41:06
  78. Commandline: apt-get -o APT::Status-Fd=4 -o APT::Keep-Fds::=5 -o APT::Keep-Fds::=6 -q -y --no-remove install grub-pc
  79. Install: grub2-common:amd64 (2.02+dfsg1-20, automatic), grub-pc:amd64 (2.02+dfsg1-20), grub-pc-bin:amd64 (2.02+dfsg1-20, automatic)
  80. End-Date: 2019-09-06  12:41:08
  81.  
  82. Start-Date: 2019-09-07  00:43:15
  83. Commandline: apt upgrade
  84. Requested-By: debianos (1000)
  85. Upgrade: gir1.2-lokdocview-0.1:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-wiki-publisher:amd64 (1.2.0+LibO6.1.5-3, 1.2.0+LibO6.1.5-3+deb10u3), libreoffice-math:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-script-provider-js:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libavformat58:amd64 (7:4.1.3-1, 7:4.1.4-1~deb10u1), libreoffice-report-builder-bin:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libpangoft2-1.0-0:amd64 (1.42.4-6, 1.42.4-7~deb10u1), libavfilter7:amd64 (7:4.1.3-1, 7:4.1.4-1~deb10u1), libnghttp2-14:amd64 (1.36.0-2, 1.36.0-2+deb10u1), libreoffice-sdbc-postgresql:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreofficekit-data:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-gtk3:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-java-common:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libswresample3:amd64 (7:4.1.3-1, 7:4.1.4-1~deb10u1), libwbclient0:amd64 (2:4.9.5+dfsg-5, 2:4.9.5+dfsg-5+deb10u1), libreoffice-base:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libzmq5:amd64 (4.3.1-4, 4.3.1-4+deb10u1), libgs9:amd64 (9.27~dfsg-2, 9.27~dfsg-2+deb10u1), libreoffice-core:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), linux-image-4.19.0-5-amd64:amd64 (4.19.37-5, 4.19.37-5+deb10u2), liblibreofficekitgtk:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), gir1.2-pango-1.0:amd64 (1.42.4-6, 1.42.4-7~deb10u1), libreoffice-librelogo:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-sdbc-firebird:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libpq5:amd64 (11.4-1, 11.5-1+deb10u1), python3-uno:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), openjdk-11-jre-headless:amd64 (11.0.3+7-5, 11.0.4+11-1~deb10u1), libpostproc55:amd64 (7:4.1.3-1, 7:4.1.4-1~deb10u1), libreoffice-script-provider-python:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-base-core:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), samba-libs:amd64 (2:4.9.5+dfsg-5, 2:4.9.5+dfsg-5+deb10u1), libpangoxft-1.0-0:amd64 (1.42.4-6, 1.42.4-7~deb10u1), libreoffice-impress:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libpangocairo-1.0-0:amd64 (1.42.4-6, 1.42.4-7~deb10u1), libreoffice-help-common:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), openjdk-11-jre:amd64 (11.0.3+7-5, 11.0.4+11-1~deb10u1), libreoffice-style-colibre:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libavcodec58:amd64 (7:4.1.3-1, 7:4.1.4-1~deb10u1), ure:amd64 (6.1.5-3, 6.1.5-3+deb10u3), libreoffice-sdbc-hsqldb:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-writer:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libavutil56:amd64 (7:4.1.3-1, 7:4.1.4-1~deb10u1), libreoffice-common:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-script-provider-bsh:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), ghostscript:amd64 (9.27~dfsg-2, 9.27~dfsg-2+deb10u1), libwebkit2gtk-4.0-37:amd64 (2.24.2-1, 2.24.4-1~deb10u1), libswscale5:amd64 (7:4.1.3-1, 7:4.1.4-1~deb10u1), libsmbclient:amd64 (2:4.9.5+dfsg-5, 2:4.9.5+dfsg-5+deb10u1), libgs9-common:amd64 (9.27~dfsg-2, 9.27~dfsg-2+deb10u1), libreoffice-nlpsolver:amd64 (0.9+LibO6.1.5-3, 0.9+LibO6.1.5-3+deb10u3), libreoffice:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), fonts-opensymbol:amd64 (2:102.10+LibO6.1.5-3, 2:102.10+LibO6.1.5-3+deb10u3), gir1.2-webkit2-4.0:amd64 (2.24.2-1, 2.24.4-1~deb10u1), apache2-bin:amd64 (2.4.38-3, 2.4.38-3+deb10u1), libreoffice-report-builder:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), uno-libs3:amd64 (6.1.5-3, 6.1.5-3+deb10u3), libreoffice-style-tango:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-help-en-us:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-gnome:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libreoffice-calc:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libpango-1.0-0:amd64 (1.42.4-6, 1.42.4-7~deb10u1), libjavascriptcoregtk-4.0-18:amd64 (2.24.2-1, 2.24.4-1~deb10u1), libreoffice-base-drivers:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), libavresample4:amd64 (7:4.1.3-1, 7:4.1.4-1~deb10u1), firefox-esr:amd64 (60.7.2esr-1, 60.9.0esr-1~deb10u1), libreoffice-draw:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3), gir1.2-javascriptcoregtk-4.0:amd64 (2.24.2-1, 2.24.4-1~deb10u1), libreoffice-avmedia-backend-gstreamer:amd64 (1:6.1.5-3, 1:6.1.5-3+deb10u3)
  86. End-Date: 2019-09-07  00:47:25
  87.  
  88. Start-Date: 2019-09-07  11:03:20
  89. Commandline: apt install hexchat
  90. Requested-By: debianos (1000)
  91. Install: hexchat:amd64 (2.14.2-4), hexchat-perl:amd64 (2.14.2-4, automatic), hexchat-plugins:amd64 (2.14.2-4, automatic), hwdata:amd64 (0.290-1, automatic), hexchat-python3:amd64 (2.14.2-4, automatic), hexchat-common:amd64 (2.14.2-4, automatic)
  92. End-Date: 2019-09-07  11:03:27
  93.  
  94. Start-Date: 2019-09-07  20:14:19
  95. Commandline: apt install aptitude
  96. Requested-By: debianos (1000)
  97. Install: libparse-debianchangelog-perl:amd64 (1.2.0-13, automatic), libcgi-fast-perl:amd64 (1:2.13-1, automatic), libfcgi-perl:amd64 (0.78-2+b3, automatic), libcgi-pm-perl:amd64 (4.40-1, automatic), libsub-name-perl:amd64 (0.21-1+b3, automatic), aptitude-common:amd64 (0.8.11-7, automatic), libio-string-perl:amd64 (1.08-3, automatic), libcwidget3v5:amd64 (0.5.17-11, automatic), aptitude:amd64 (0.8.11-7), libclass-accessor-perl:amd64 (0.51-1, automatic)
  98. End-Date: 2019-09-07  20:14:27
  99.  
  100. Start-Date: 2019-09-07  20:22:38
  101. End-Date: 2019-09-07  20:22:38
  102.  
  103. Start-Date: 2019-09-07  20:23:21
  104. End-Date: 2019-09-07  20:23:21
  105.  
  106. Start-Date: 2019-09-07  20:23:35
  107. End-Date: 2019-09-07  20:23:35
  108.  
  109. Start-Date: 2019-09-07  20:23:47
  110. End-Date: 2019-09-07  20:23:47
  111.  
  112. Start-Date: 2019-09-07  20:28:51
  113. End-Date: 2019-09-07  20:28:51
  114.  
  115. Start-Date: 2019-09-07  20:31:13
  116. End-Date: 2019-09-07  20:31:15
  117.  
  118. Start-Date: 2019-09-07  20:33:24
  119. Commandline: apt install abe
  120. Requested-By: debianos (1000)
  121. Install: timgm6mb-soundfont:amd64 (1.3-2, automatic), abe:amd64 (1.1+dfsg-3), abe-data:amd64 (1.1+dfsg-3, automatic), libmad0:amd64 (0.15.1b-10, automatic), libsdl2-2.0-0:amd64 (2.0.9+dfsg1-1, automatic), libsdl-mixer1.2:amd64 (1.2.12-15, automatic), libmikmod3:amd64 (3.3.11.1-4, automatic)
  122. End-Date: 2019-09-07  20:33:29
  123.  
  124. Start-Date: 2019-09-07  20:59:31
  125. Commandline: /usr/sbin/synaptic
  126. Requested-By: debianos (1000)
  127. Install: caveexpress:amd64 (2.4+git20160609-4+b1), libsdl2-mixer-2.0-0:amd64 (2.0.4+dfsg1-1, automatic), libsdl2-net-2.0-0:amd64 (2.0.1+dfsg1-4, automatic), libopusfile0:amd64 (0.9+20170913-1, automatic), libsdl2-image-2.0-0:amd64 (2.0.4+dfsg1-1+deb10u1, automatic), caveexpress-data:amd64 (2.4+git20160609-4, automatic), libbox2d2.3.0:amd64 (2.3.1+ds-5, automatic)
  128. End-Date: 2019-09-07  20:59:43
  129.  
  130. Start-Date: 2019-09-07  21:07:54
  131. Commandline: /usr/sbin/synaptic
  132. Requested-By: debianos (1000)
  133. Install: cube2:amd64 (0.0.20130404+dfsg-1), libenet7:amd64 (1.3.13+ds-1, automatic), libsdl-image1.2:amd64 (1.2.12-10+deb10u1, automatic)
  134. End-Date: 2019-09-07  21:07:56
  135.  
  136. Start-Date: 2019-09-07  21:10:32
  137. Commandline: /usr/sbin/synaptic
  138. Requested-By: debianos (1000)
  139. Install: m4:amd64 (1.4.18-2, automatic), mathomatic-primes:amd64 (16.0.5-1), libeditline0:amd64 (1.12-6.1, automatic), mathomatic:amd64 (16.0.5-1, automatic), libsigsegv2:amd64 (2.12-2, automatic)
  140. End-Date: 2019-09-07  21:10:36
  141.  
  142. Start-Date: 2019-09-07  21:48:50
  143. Commandline: /usr/sbin/synaptic
  144. Requested-By: debianos (1000)
  145. Install: linux-image-4.19.0-6-amd64:amd64 (4.19.67-2, automatic)
  146. Upgrade: gnome-control-center-data:amd64 (1:3.30.3-1, 1:3.30.3-2~deb10u1), libcom-err2:amd64 (1.44.5-1, 1.44.5-1+deb10u1), libcups2:amd64 (2.2.10-6, 2.2.10-6+deb10u1), osinfo-db:amd64 (0.20181120-1, 0.20181120-1+deb10u1), gnupg-utils:amd64 (2.2.12-1, 2.2.12-1+deb10u1), gnome-control-center:amd64 (1:3.30.3-1, 1:3.30.3-2~deb10u1), gpg-wks-client:amd64 (2.2.12-1, 2.2.12-1+deb10u1), libldap-2.4-2:amd64 (2.4.47+dfsg-3, 2.4.47+dfsg-3+deb10u1), libblockdev-swap2:amd64 (2.20-7, 2.20-7+deb10u1), gnupg-l10n:amd64 (2.2.12-1, 2.2.12-1+deb10u1), libsystemd0:amd64 (241-5, 241-7~deb10u1), libpulsedsp:amd64 (12.2-4, 12.2-4+deb10u1), pulseaudio:amd64 (12.2-4, 12.2-4+deb10u1), mariadb-common:amd64 (1:10.3.15-1, 1:10.3.17-0+deb10u1), libbz2-1.0:amd64 (1.0.6-9.1, 1.0.6-9.2~deb10u1), e2fsprogs:amd64 (1.44.5-1, 1.44.5-1+deb10u1), libncurses6:amd64 (6.1+20181013-2, 6.1+20181013-2+deb10u1), console-setup-linux:amd64 (1.191, 1.193~deb10u1), gpg-wks-server:amd64 (2.2.12-1, 2.2.12-1+deb10u1), libgnome-bluetooth13:amd64 (3.28.2-3, 3.28.2-4~deb10u1), gpg:amd64 (2.2.12-1, 2.2.12-1+deb10u1), libblockdev-crypto2:amd64 (2.20-7, 2.20-7+deb10u1), udev:amd64 (241-5, 241-7~deb10u1), console-setup:amd64 (1.191, 1.193~deb10u1), libblockdev-loop2:amd64 (2.20-7, 2.20-7+deb10u1), libblockdev-fs2:amd64 (2.20-7, 2.20-7+deb10u1), gnome-bluetooth:amd64 (3.28.2-3, 3.28.2-4~deb10u1), libblockdev-part2:amd64 (2.20-7, 2.20-7+deb10u1), libncursesw6:amd64 (6.1+20181013-2, 6.1+20181013-2+deb10u1), libudev1:amd64 (241-5, 241-7~deb10u1), dirmngr:amd64 (2.2.12-1, 2.2.12-1+deb10u1), libss2:amd64 (1.44.5-1, 1.44.5-1+deb10u1), libext2fs2:amd64 (1.44.5-1, 1.44.5-1+deb10u1), libpulse0:amd64 (12.2-4, 12.2-4+deb10u1), libtinfo6:amd64 (6.1+20181013-2, 6.1+20181013-2+deb10u1), reportbug:amd64 (7.5.2, 7.5.3~deb10u1), gir1.2-gnomebluetooth-1.0:amd64 (3.28.2-3, 3.28.2-4~deb10u1), libnss-myhostname:amd64 (241-5, 241-7~deb10u1), linux-image-amd64:amd64 (4.19+105, 4.19+105+deb10u1), libpulse-mainloop-glib0:amd64 (12.2-4, 12.2-4+deb10u1), systemd-sysv:amd64 (241-5, 241-7~deb10u1), libblockdev2:amd64 (2.20-7, 2.20-7+deb10u1), libldap-common:amd64 (2.4.47+dfsg-3, 2.4.47+dfsg-3+deb10u1), libglib2.0-bin:amd64 (2.58.3-2, 2.58.3-2+deb10u1), gpgv:amd64 (2.2.12-1, 2.2.12-1+deb10u1), libpam-systemd:amd64 (241-5, 241-7~deb10u1), ncurses-term:amd64 (6.1+20181013-2, 6.1+20181013-2+deb10u1), systemd:amd64 (241-5, 241-7~deb10u1), usb.ids:amd64 (2019.04.23-1, 2019.07.27-0+deb10u1), python3-reportbug:amd64 (7.5.2, 7.5.3~deb10u1), ncurses-bin:amd64 (6.1+20181013-2, 6.1+20181013-2+deb10u1), libblockdev-utils2:amd64 (2.20-7, 2.20-7+deb10u1), unzip:amd64 (6.0-23, 6.0-23+deb10u1), libnss-systemd:amd64 (241-5, 241-7~deb10u1), bzip2:amd64 (1.0.6-9.1, 1.0.6-9.2~deb10u1), keyboard-configuration:amd64 (1.191, 1.193~deb10u1), libblockdev-part-err2:amd64 (2.20-7, 2.20-7+deb10u1), libgcab-1.0-0:amd64 (1.2-2, 1.2-3~deb10u1), libglib2.0-data:amd64 (2.58.3-2, 2.58.3-2+deb10u1), ncurses-base:amd64 (6.1+20181013-2, 6.1+20181013-2+deb10u1), libmariadb3:amd64 (1:10.3.15-1, 1:10.3.17-0+deb10u1), pulseaudio-module-bluetooth:amd64 (12.2-4, 12.2-4+deb10u1), libnss3:amd64 (2:3.42.1-1, 2:3.42.1-1+deb10u1), libcryptsetup12:amd64 (2:2.1.0-5, 2:2.1.0-5+deb10u2), gnupg:amd64 (2.2.12-1, 2.2.12-1+deb10u1), libcupsimage2:amd64 (2.2.10-6, 2.2.10-6+deb10u1), pulseaudio-utils:amd64 (12.2-4, 12.2-4+deb10u1), gpg-agent:amd64 (2.2.12-1, 2.2.12-1+deb10u1), libglib2.0-0:amd64 (2.58.3-2, 2.58.3-2+deb10u1), initramfs-tools-core:amd64 (0.133, 0.133+deb10u1), gpgconf:amd64 (2.2.12-1, 2.2.12-1+deb10u1), initramfs-tools:amd64 (0.133, 0.133+deb10u1), libxslt1.1:amd64 (1.1.32-2, 1.1.32-2.1~deb10u1), base-files:amd64 (10.3, 10.3+deb10u1), gpgsm:amd64 (2.2.12-1, 2.2.12-1+deb10u1), tzdata:amd64 (2019a-1, 2019b-0+deb10u1)
  147. End-Date: 2019-09-07  21:52:02
  148.  
  149. Start-Date: 2019-09-07  22:12:02
  150. Commandline: apt install jupyter
  151. Requested-By: debianos (1000)
  152. Install: libjs-backbone:amd64 (1.3.3~dfsg-5, automatic), python3-pexpect:amd64 (4.6.0-1, automatic), python3-simplegeneric:amd64 (0.8.1-2, automatic), libmpx2:amd64 (8.3.0-6, automatic), python3-dev:amd64 (3.7.3-1, automatic), python3-html5lib:amd64 (1.0.1-1, automatic), jupyter-nbconvert:amd64 (5.4-2, automatic), libjs-bootstrap-tour:amd64 (0.12.0+dfsg-1, automatic), fonts-font-awesome:amd64 (5.0.10+really4.7.0~dfsg-1, automatic), python3-webencodings:amd64 (0.5.1-1, automatic), libjs-jed:amd64 (1.1.1-1, automatic), python3-distutils:amd64 (3.7.3-1, automatic), python3-dateutil:amd64 (2.7.3-3, automatic), jupyter-client:amd64 (5.2.3-1, automatic), linux-libc-dev:amd64 (4.19.67-2, automatic), python3-jupyter-console:amd64 (5.2.0-1, automatic), libfakeroot:amd64 (1.23-1, automatic), libc6-dev:amd64 (2.28-10, automatic), libjs-es6-promise:amd64 (4.2.5-2, automatic), libexpat1-dev:amd64 (2.2.6-2, automatic), libalgorithm-diff-perl:amd64 (1.19.03-2, automatic), python3-widgetsnbextension:amd64 (6.0.0-4, automatic), libalgorithm-merge-perl:amd64 (0.08-3, automatic), python3-asn1crypto:amd64 (0.24.0-1, automatic), binutils:amd64 (2.31.1-16, automatic), python3-send2trash:amd64 (1.5.0-1, automatic), libjs-codemirror:amd64 (5.43.0-1, automatic), libitm1:amd64 (8.3.0-6, automatic), g++:amd64 (4:8.3.0-1, automatic), python3-pip:amd64 (18.1-5, automatic), python3-keyring:amd64 (17.1.1-1, automatic), python3-wheel:amd64 (0.32.3-2, automatic), jupyter-console:amd64 (5.2.0-1, automatic), python3-entrypoints:amd64 (0.3-1, automatic), libjs-jquery:amd64 (3.3.1~dfsg-3, automatic), gcc:amd64 (4:8.3.0-1, automatic), libjs-underscore:amd64 (1.9.1~dfsg-1, automatic), libjs-term.js:amd64 (0.0.7-1, automatic), libjs-marked:amd64 (0.5.1+dfsg-1, automatic), python3-ipython:amd64 (5.8.0-1, automatic), jupyter-core:amd64 (4.4.0-2, automatic), python3.7-dev:amd64 (3.7.3-2, automatic), libasan5:amd64 (8.3.0-6, automatic), python3-ipywidgets:amd64 (6.0.0-4, automatic), python3-jsonschema:amd64 (2.6.0-4, automatic), libjs-moment:amd64 (2.24.0+ds-1, automatic), python3-prompt-toolkit:amd64 (1.0.15-1, automatic), libjs-text-encoding:amd64 (0.7.0-1, automatic), jupyter-nbextension-jupyter-js-widgets:amd64 (6.0.0-4, automatic), python3-bleach:amd64 (3.1.0-1, automatic), python3-jupyter-client:amd64 (5.2.3-1, automatic), build-essential:amd64 (12.6, automatic), libfile-fcntllock-perl:amd64 (0.22-3+b5, automatic), pandoc:amd64 (2.2.1-3+b2, automatic), binutils-x86-64-linux-gnu:amd64 (2.31.1-16, automatic), libgcc-8-dev:amd64 (8.3.0-6, automatic), python3-ipykernel:amd64 (4.9.0-1, automatic), python3-zmq:amd64 (17.1.2-2, automatic), python3-notebook:amd64 (5.7.8-1, automatic), libtsan0:amd64 (8.3.0-6, automatic), python3-cryptography:amd64 (2.6.1-3, automatic), python3-terminado:amd64 (0.8.1-4, automatic), python3-tornado:amd64 (5.1.1-4, automatic), libubsan1:amd64 (8.3.0-6, automatic), python3-pickleshare:amd64 (0.7.5-1, automatic), g++-8:amd64 (8.3.0-6, automatic), fonts-glyphicons-halflings:amd64 (1.009~3.4.1+dfsg-1, automatic), python3-cffi-backend:amd64 (1.12.2-1, automatic), libjs-requirejs:amd64 (2.3.6-1, automatic), make:amd64 (4.2.1-1.2, automatic), fakeroot:amd64 (1.23-1, automatic), python3-prometheus-client:amd64 (0.6.0-1, automatic), python3-ipython-genutils:amd64 (0.2.0-1, automatic), gcc-8:amd64 (8.3.0-6, automatic), libpython3.7-dev:amd64 (3.7.3-2, automatic), libjs-jquery-ui:amd64 (1.12.1+dfsg-5, automatic), liblua5.1-0:amd64 (5.1.5-8.1+b2, automatic), python3-decorator:amd64 (4.3.0-1.1, automatic), python3-lib2to3:amd64 (3.7.3-1, automatic), python3-jupyter-core:amd64 (4.4.0-2, automatic), liblsan0:amd64 (8.3.0-6, automatic), dh-python:amd64 (3.20190308, automatic), libjs-bootstrap:amd64 (3.4.1+dfsg-1, automatic), libjs-jquery-typeahead:amd64 (2.10.6+dfsg1-1, automatic), manpages-dev:amd64 (4.16-2, automatic), binutils-common:amd64 (2.31.1-16, automatic), jupyter-notebook:amd64 (5.7.8-1, automatic), python3-nbconvert:amd64 (5.4-2, automatic), python3-nbformat:amd64 (4.4.0-1, automatic), python3-keyrings.alt:amd64 (3.1.1-1, automatic), libc-dev-bin:amd64 (2.28-10, automatic), python3-crypto:amd64 (2.6.1-9+b1, automatic), python3-pandocfilters:amd64 (1.4.2-1, automatic), libbinutils:amd64 (2.31.1-16, automatic), python3-ptyprocess:amd64 (0.6.0-1, automatic), pandoc-data:amd64 (2.2.1-3, automatic), python3-pygments:amd64 (2.3.1+dfsg-1, automatic), python3-wcwidth:amd64 (0.1.7+dfsg1-3, automatic), libpython3-dev:amd64 (3.7.3-1, automatic), python3-jinja2:amd64 (2.10-2, automatic), libjs-requirejs-text:amd64 (2.0.12-1, automatic), libcc1-0:amd64 (8.3.0-6, automatic), python3-traitlets:amd64 (4.3.2-1, automatic), python3-defusedxml:amd64 (0.5.0-2, automatic), libdpkg-perl:amd64 (1.19.7, automatic), patch:amd64 (2.7.6-3+deb10u1, automatic), python3-secretstorage:amd64 (2.3.1-2, automatic), jupyter:amd64 (4.4.0-2), libalgorithm-diff-xs-perl:amd64 (0.04-5+b1, automatic), python-pip-whl:amd64 (18.1-5, automatic), python3-mistune:amd64 (0.8.4-1, automatic), python3-testpath:amd64 (0.4.2+dfsg-1, automatic), libstdc++-8-dev:amd64 (8.3.0-6, automatic), python3-setuptools:amd64 (40.8.0-1, automatic), dpkg-dev:amd64 (1.19.7, automatic), jupyter-nbformat:amd64 (4.4.0-1, automatic)
  153. End-Date: 2019-09-07  22:14:26
  154.  
  155. Start-Date: 2019-09-20  14:40:56
  156. Commandline: apt install pastebinit
  157. Requested-By: debianos (1000)
  158. Install: pastebinit:amd64 (1.5-2)
  159. End-Date: 2019-09-20  14:41:00
  160.  
  161. Start-Date: 2019-09-20  14:59:36
  162. Commandline: apt-get install build-essential module-assistant
  163. Install: module-assistant:amd64 (0.11.10)
  164. End-Date: 2019-09-20  14:59:39
  165.  
  166. Start-Date: 2019-09-20  15:01:49
  167. Commandline: apt-get install linux-headers-4.19.0-6-amd64
  168. Install: linux-headers-4.19.0-6-amd64:amd64 (4.19.67-2), linux-headers-4.19.0-6-common:amd64 (4.19.67-2, automatic), linux-compiler-gcc-8-x86:amd64 (4.19.67-2, automatic), linux-kbuild-4.19:amd64 (4.19.67-2, automatic)
  169. End-Date: 2019-09-20  15:02:28
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top